Introducing ABBYY PDF Transformer 3.0

This chapter provides an overview of ABBYY PDF Transformer 3.0 and its features.

Chapter Contents

  • What Is ABBYY PDF Transformer 3.0?
  • What's New in ABBYY PDF Transformer 3.0

What Is ABBYY PDF Transformer 3.0


What Is ABBYY PDF Transformer 3.0?

ABBYY PDF Transformer 3.0 is an intuitive and easy-to-use tool which allows users to easily and quickly convert, create, edit, and protect any type of PDF document. Based on ABBYY's award-winning OCR technology and new ADRT® technology, ABBYY PDF Transformer provides sophisticated PDF conversion which accurately turns PDF files into full-formatted, editable documents in 184 languages. PDF conversion and creation is fast and easy and can be accessed immediately from within Microsoft Office applications. The intuitive interface will guide you through the conversion steps.

ABBYY PDF Transformer 3.0 comes complete with a set of advanced features for business users, such as the ability to combine multiple files into one PDF document, the ability to add stamps or Bates stamps, and a redaction tool for removing sensitive information. Featuring superior compression and PDF/A support, ABBYY PDF Transformer optimizes the size of your PDF files for long-term archiving.

ABBYY PDF Transformer 3.0 features

PDF conversion

  • ABBYY PDF Transformer is built on world-renowned Optical Character Recognition (OCR), which makes ABBYY PDF Transformer the most versatile solution capable of converting all types of PDF files into various editable formats, preserving their original formatting.
  • Integration with Microsoft Office allows you to convert PDF files directly from within Microsoft Word or Microsoft Excel.
  • When converting PDF files, ABBYY PDF Transformer 3.0 automatically detects Internet links, e-mail addresses, headers, and footers and recreates them in output documents.

PDF creation

  • ABBYY PDF Transformer 3.0 allows you to convert various editable formats into PDF. You can also protect your PDF files from unauthorized access.
  • You can select a PDF saving mode depending on how you are planning to use your document: send it by e-mail, print it out in high quality, or save it to an electronic document archive.
  • ABBYY PDF Transformer 3.0 allows you to save output files to disk or send them as e-mail attachments.
  • You can now create a PDF document from multiple files of different formats.

The program's flexible settings and ease of use allow you to:

  • speed up PDF conversion by converting only selected pages or areas
  • improve conversion quality by specifying the languages used in the PDF document and the areas to convert
  • greatly reduce the size of the output PDF document
  • protect PDF files you create from unauthorized access

Introducing ABBYY PDF Transformer 3.0 What's New in ABBYY PDF Transformer 3.0


What's New in ABBYY PDF Transformer 3.0

Proprietary ADRT® technology

ABBYY PDF Transformer 3.0 uses ABBYY's latest groundbreaking Adaptive Document Recognition Technology (ADRT). Now the program analyzes and processes documents in their entirety rather than separate pages. This approach preserves the logical organization of the document, retaining not only the original text and columns, but also the headers, footers, fonts, styles, footnotes, and the numbered captions of tables and pictures. The resulting electronic version can be easily edited and re-used.

Matching fonts and styles

Significant changes have been made to the font recognition module, which now identifies the fonts used in the original document and finds the best matches from the set of fonts installed on your computer.
More about recommended fonts

Multi-language conversion

ABBYY PDF Transformer 3.0 can convert texts in 184 languages, including Chinese, Japanese, Thai, and Hebrew. ABBYY PDF Transformer 3.0 no longer requires you to manually select the language for your documents prior to starting OCR. The program uses advanced algorithms to detect the languages used.
More about supported languages

PDF/A, DOCX, and XLSX support

  • PDF/A

    Now you can save your documents in PDF/A, a commonly used format for long-term document storage in archives and libraries.

  • DOCX and XLSX

    ABBYY PDF Transformer 3.0 integrates with Microsoft Office 2007, allowing you to convert PDF documents to DOCX and XLSX formats and create PDF documents from DOCX and XLSX files.
    You must have the corresponding Microsoft Office 2007 application installed on your computer in order to work with DOCX and XLSX files.

New PDF compression format

When saving to PDF, ABBYY PDF Transformer 3.0 uses an improved compression algorithm based on Mixed Raster Content (MRC) technology, which produces smaller files without any loss in quality.

PDF redaction tool

Now you can easily edit out unwanted text fragments or pictures before publishing a PDF document, obscuring them with black rectangles in the output file.
More about PDF redaction tool

Stamps

ABBYY PDF Transformer 3.0 allows you to place stamps on your PDF documents just as if they were printed on paper.
More about stamps

Bates stamping

You can Bates-stamp your documents both when converting to editable formats and when creating PDF documents, making archive searches much easier.
More about Bates stamping

What Is ABBYY PDF Transformer 3.0 Converting PDF Documents


Converting PDF Documents

ABBYY PDF Transformer 3.0 is an easy-to-use tool for converting entire PDF documents or only selected pages into editable formats.

The document conversion process is shown below:

Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description

For detailed information about each step, click the corresponding block on the flow chart.
If there are too many errors in the resulting document, make sure you have selected the right conversion options and try drawing the text, picture, and table areas manually. For more information, see Improving Conversion Results.

This section provides detailed instructions for converting PDF documents from within Microsoft Office applications, offers advice on selecting optimal conversion options, and provides tips on how to improve conversion results.

Chapter Contents

  • Converting PDF Documents in ABBYY PDF Transformer 3.0

  • Converting PDF Documents from within Microsoft Office Applications
  • Converting PDF Files from Windows Explorer
  • Additional Conversion Options
  • Extracting Text and Pictures from PDF Documents
  • PDF and PDF/A Conversion Features
  • Improving Conversion Results
  • PDF Conversion Window

What's New in ABBYY PDF Transformer 3.0 Converting PDF Documents in ABBYY PDF Transformer 3.0


Converting PDF Documents in ABBYY PDF Transformer 3.0

ABBYY PDF Transformer 3.0 allows you to convert any PDF document into editable formats. The appearance and properties of the output document are determined by the conversion options selected.

To convert a PDF document:

  1. Run ABBYY PDF Transformer 3.0 (Start>Programs>ABBYY PDF Transformer 3.0>Convert PDF File To...).
  2. Click the Open PDF button.
  3. In the dialog box that opens, select the file to convert.
    If the PDF document is password-protected, the program will ask you for the password.
  4. Select an output format.
    Show me how to select formats

  5. Check the PDF conversion options:
    1. File name
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…

    2. PDF document languages
      By default, the program will automatically select the language from the languages most commonly used on the computer.
      To change the document language, click More languages… in the PDF Document Languages drop-down list.

      We do not recommend using more than three languages at a time. Using more than three languages may result in more errors in the text of the output file.
    3. Additional options
      You can select additional conversion options if necessary.
      For more information, see Additional Conversion Options.
    To revert to default settings, select Reset to Defaults in Help>Settings.
  6. Click Convert to start conversion.
    To convert individual pages, in the Pages window select the pages you wish to convert and then select Convert Selected Pages from the shortcut menu.
    Hold down the SHIFT or CTRL key to select more than one page.
    The program may display warnings during the conversion process. To open a page for which a warning message has been issued, simply click the page number.

The output document will be saved into the selected format and opened in the corresponding application.

For a description of the interface elements, see PDF Conversion window.
If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

Converting PDF Documents Converting PDF Documents from within Microsoft Office Applications


Converting PDF Documents from within Microsoft Office Applications

When you install ABBYY PDF Transformer 3.0, the setup program integrates with Windows Explorer and with Microsoft Office. As a result, ABBYY PDF Transformer 3.0 buttons appear in Microsoft Word, Microsoft Excel, and Microsoft Outlook. You can convert PDF documents directly from Microsoft Office applications.

To convert a PDF file from within a Microsoft Office application:

  1. Run the Microsoft Office application.
  2. Click the Convert PDF button on the toolbar.
    ABBYY PDF Transformer 3.0 will be launched.
  3. Select the file you wish to convert.
    If the PDF document is password-protected, the program will ask you for the password.
  4. Check the conversion settings in ABBYY PDF Transformer 3.0.
    • In Microsoft Outlook, select an output format.
    • In Microsoft Word, select whether you wish to create a new Microsoft Word document or add the converted text into the currently open Microsoft Word document after the cursor.
    In Microsoft Excel, a PDF file is always converted into a new Excel document.
  5. Click Convert to start conversion.
    To convert individual pages, in the Pages window select the pages you wish to convert and then select Convert Selected Pages from the shortcut menu.
    Hold down the SHIFT or CTRL key to select more than one page.
    The program may display warnings during the conversion process. To open a page for which a warning message has been issued, simply click the page number.

The output document will be saved into the selected format and opened in the corresponding application.

If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

If the ABBYY PDF Transformer 3.0 button doesn't appear on the toolbar of the Microsoft Office application...

  • Right-click on the toolbar and select the ABBYY PDF Transformer 3.0 item from the shortcut menu.

If the ABBYY PDF Transformer 3.0 item does not appear from the shortcut menu, ABBYY PDF Transformer was not integrated with Microsoft Office applications during setup.

To integrate ABBYY PDF Transformer 3.0 with a Microsoft Office application after installation:

  1. Go to Start>Settings>Control Panel and double-click Add or Remove Programs.
    In Microsoft Windows Vista, this command is called Programs and Features.
  2. In the list of installed programs, select ABBYY PDF Transformer 3.0 and click Change.
  3. Follow the instructions of the setup program.

Converting PDF Documents in ABBYY PDF Transformer 3.0 Converting PDF Files from Windows Explorer


Converting PDF Files from Windows Explorer

When you install ABBYY PDF Transformer 3.0, an ABBYY PDF Transformer 3.0 item will be added to the shortcut menu that appears when you right-click on a PDF file in Windows Explorer, allowing you to convert files with a mouse click.

To convert one or more PDF files from Windows Explorer:

  1. In Windows Explorer, select one or more files to convert.
  2. On the shortcut menu, select ABBYY PDF Transformer 3.0 and then select the desired action:
    • Open in Microsoft Word to convert the PDF file and open it in Microsoft Word
    • Open in Microsoft Excel to converts the PDF file and open it in Microsoft Excel
    • Convert into Searchable PDF to convert the PDF file into searchable PDF so you can carry out full-text searches and open in a PDF viewing application
    • Open the Apply Bates Stamping item and select the desired stamping profile
      For more information, see Bates stamping.
    • Convert with Custom Settings… to launch ABBYY PDF Transformer 3.0 so that you can select conversion options or select text, table, and picture areas manually
    The actions actually available depend on the number of selected files.
    If the PDF document is password-protected, the program will ask you for the password.

Each document will be converted into a separate file and opened in the corresponding application.

The program may display warnings during the conversion process. To open a page for which a warning message has been issued, simply click the page number.
If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

If there is no ABBYY PDF Transformer command on the shortcut menu...

If there is no ABBYY PDF Transformer 3.0 command on the shortcut menu, you chose not to integrate the program with Windows Explorer during setup.

This feature is unavailable on 64-bit platforms.

To integrate ABBYY PDF Transformer 3.0 with Windows Explorer:

  1. Go to Start>Settings>Control Panel and double-click Add or Remove Programs.
    In Microsoft Windows Vista, this command is called Programs and Features.
  2. In the list of installed programs, select ABBYY PDF Transformer 3.0 and click Change.
  3. Follow the instructions of the setup program.

Converting PDF Documents from within Microsoft Office Applications Additional Conversion Options


Additional Conversion Options

Additional conversion options are available in the Advanced Options group. The options actually available in this group depend on the output format you selected.

DOC, DOCX, RTF, WordML, HTML XLS, XLSX Searchable PDF PDF/A

Depending on how you are planning to use your electronic document, select the best option below:

  • Original layout
    This mode creates an output document which looks exactly like the original.
  • Text flow
    This mode retains the text of the original, but some of its formatting will be lost. The output document will retain paragraphs and fonts, but will not retain columns, exact locations of objects, or spacing.
  • Keep pictures
    This mode retains the pictures of the original document. If the source PDF file contains a large number of pictures, the size of the output file may be fairly large. Clear the Keep pictures option to reduce file size.
  • Ignore text outside tables
    The output XLS file will only retain the tables of the original PDF file. The rest of the text will not be converted.
  • Convert numeric values to numbers
    The numeric values contained in the PDF files will be converted to Microsoft Excel numbers.
  • Use MRC compression
    Select this option to retain the visual quality of the text and pictures in a highly compressed document.
  • Enable Bates stamping
    Select this option if you would like an index to be built for your document.
    For more information, see Bates stamping.
  • Enable Bates stamping
    Select this option if you would like an index to be built for your document.
    For more information, see Bates stamping.

Converting PDF Files from Windows Explorer Extracting text and pictures from PDF documents


Extracting Text and Pictures from PDF Documents

With ABBYY PDF Transformer 3.0 you can:

  • select areas on pages of a PDF document and save them as images via a shortcut menu;
  • extract text fragments from a PDF document.

To extract a picture from a PDF document:

  1. On your PDF document, select an area of type Picture.
  2. Right-click on the area and select Copy Picture from the shortcut menu.
  3. Paste the copied picture into the application of your choice.

To extract a text fragment:

  1. Right-click on the desired area of type Text and select Copy Text from the shortcut menu.
  2. Paste the copied text into an application of your choice.
You can create a new area manually or run automated page analysis.
Creating a new area
Running automated page analysis

To run automated analysis, do one of the following:

  • select the [image] tool on the toolbar
  • press Ctrl+F
  • in the Pages window, select Show Areas from the shortcut menu

Additional Conversion Options PDF and PDF/A conversion features


PDF and PDF/A Conversion Features

When converting to PDF and PDF/A formats, you can edit out confidential information, index your document for further searches, and add stamps to your document.

  • Redaction tool
  • Adding stamps
  • Bates stamping

Extracting Text and Pictures from PDF Documentsв Redaction Tool


Redaction Tool

With ABBYY PDF Transformer 3.0, you can easily edit out confidential information before publishing your PDF document. You can permanently wipe out both text and pictures from your document.

Data can only be edited out when converting to searchable PDF. If you edit out unwanted text or images in this mode and then switch to any other conversion mode, the data will not be obscured with a black rectangle.

To edit out unwanted information from a PDF document

  1. Select the [image] tool.
  2. With your mouse cursor, draw a rectangle around the area you wish to edit out.
  3. The marked areas will appear as black rectangles in the output document.

Moving a redacted area

  • Use the [image] tool to select a redacted area and then move the area with your mouse.

Changing the size of a redacted area

  1. Click anywhere in the area to make it active.
  2. Position the mouse cursor on a border of the area (the shape of the cursor changes to a double-headed arrow).
  3. Holding down the left mouse button, drag the border in the desired direction.
  4. Release the mouse button.
If you position the mouse cursor in the corner of a redacted area, dragging the mouse will change both vertical and horizontal borders simultaneously.

Deleting a redacted area

  • Select the redacted area you wish to delete and then press DEL.
  • Select the redacted area you wish to delete and then select Delete Area from the shortcut menu.

PDF and PDF/A Conversion Features Adding Stamps


Adding Stamps

Now ABBYY PDF Transformer 3.0 allows you add stamps to PDF documents as if they were printed on paper. For example, you can place the stamp "Approved" anywhere on a PDF page.

Stamps can only be added when converting to searchable PDF. If you add stamps in this mode and then switch to any other conversion mode, the stamps will not appear.

To place a stamp on a PDF page:

  1. Select the [image] tool and place a stamp anywhere you need.
  2. Double-click on the stamp.
  3. In the window that appears, select the desired options:
    • Stamp text
      Type the text of the stamp here. Your stamps may contain the date and/or time of the stamp. For more information, see Current Date and Time in Stamps and Bates Stamps.
    • Font
      Select font type, size, and color.
    • Add border
      Select this option if you wish your stamp to be enclosed in a frame.
  4. You can save the stamp as a template.
    Click Save Stamp Template…, provide a name for the template, and click Save.
  5. Click OK.

You can add a stamp based on a previously saved template:

  1. Click on the arrow next to the [image] tool and select the desired stamp template.
  2. Place the stamp anywhere you like on the page.

Moving a stamp

  • Use the [image] tool to select the stamp and then drag the stamp with your mouse.

Changing the size of a stamp

  1. Click on the stamp to make it active.
  2. Position the mouse cursor on a border of the stamp.
  3. Holding down the left mouse button, drag the border in the desired direction
  4. Release the mouse button.
If you position the mouse cursor in the corner of a stamp area, dragging the mouse will change both vertical and horizontal borders simultaneously.

Changing stamp parameters

  • Double-click on the stamp and specify the desired parameters.
  • Select the stamp whose parameters you wish to change, select Stamp Properties from the shortcut menu, and specify the desired parameters.

Deleting a stamp

  • Select the stamp you wish to delete and then press DEL.
  • Select the stamp you wish to delete and then select Delete Stamp from the shortcut menu

Creating a stamp template

There are several methods available to create a stamp template:

  1. Double-click on a stamp.
  2. Select Save Stamp Template…
  3. Provide a name for the template and click Save.
  1. Click on the arrow next to the [image] tool and then click Create New Stamp Template.
  2. Specify the desired stamp parameters and click OK.
  1. Click on the arrow next to the [image] tool and then click Manage Stamp Templates.
  2. Do one of the following:
    • Click New to create a new template
    • Click Copy to copy an existing template
  3. Specify the desired stamp parameters and click OK.
You can create a maximum of 20 stamp templates.

Changing a stamp template

  1. Click on the arrow next to the [image] tool and then click Manage Stamp Templates.
  2. Select the desired template and click Edit.
  3. Make the necessary changes and click OK.

Deleting a stamp template

  1. Click on the arrow next to the [image] tool and then click Manage Stamp Templates.
  2. Select the template you wish to delete and click Delete.

Redaction Tool Bates Stamping


Bates Stamping

With ABBYY PDF Transformer 3.0, you can Bates-stamp your documents when converting to searchable PDF and PDF/A. Bates stamping makes archive searches much easier.

If you Bates-stamp a document for the first time:

  1. In Advanced options, select Enable Bates stamping.
  2. In the window that opens, in the Profile name field, type a name for your newly created profile.
  3. Specify Bates stamping options:
    1. Parameters
      Select one or more options:
      • Add number
        You can add a unique number to each page in the document or to the entire document. Numbering will start from the number you specify. When processing more than one document, the numbering will continue.
        By default, numbering starts from 0001 and numbers are added to documents, not to pages. To change the default value, click Set number…

      • Add date
        The Bates stamp text will include the date on which your PDF document was created.
      • Add time
        The Bates stamp text will include the time when your PDF document was created.
      • Add page number
        The Bates stamp text will include the number of the page of your PDF document.
      The selected parameters will be added to the Format field after the cursor. You can change the order of the parameters in this field, add explanatory notes, and set up date and time formats. For more information, see Current Date and Time in Stamps and Bates Stamps.
      • Add border
        Select this option if you would like the text enclosed in a frame.
    2. Position
      Select one of the eight possible positions on the page.
    3. Font
      You can select font type, size, and color.
  4. Click Save.

Now if you create a PDF document or convert a file to PDF, the resulting PDF document will be Bates-stamped and the corresponding profile will be saved in the program.

You can also Bates-stamp a document based on a previously created profile:

  1. In Advanced options, select Enable Bates stamping.
  2. In the drop-down list, select the desired Bates stamping profile.
Bates stamping is only possible when converting to searchable PDF. If you Bates-stamp a document and then switch to any other mode, the resulting document will not be Bates-stamped.

Changing Bates stamping parameters

There are two methods available to change Bates stamping parameters:
  1. In the settings area, double-click on a Bates stamp.

  2. Specify the desired parameters and click Save.
    3. This will also change the parameters of the corresponding profile.
  1. Click Manage Profiles…
  2. Select the Bates stamping profile that you wish to change and click Edit.
  3. Specify the desired parameters and click Save.

Deleting Bates stamps

  • Clear the option Enable Bates stamping.

Creating a Bates stamping profile

There are two methods available to create a Bates stamping profile:
  1. In the settings area of the Advanced Options section, click Create new…

  2. Specify the desired parameters and click Save.
  1. Click Manage Profiles…
  2. Do one of the following:
    • Click New to create a new Bates stamping profile
    • Click Copy to copy an existing Bates stamping profile
  3. Specify the desired parameters and click Save.

Deleting a Bates stamping profile

  1. Click Manage Profiles…
  2. Select the profile you wish to delete and click Delete.
If you delete a Bates stamping profile that has been used in your document, the document will be Bates-stamped based on the first remaining profile. If no Bates stamping profiles are left, the document will not be Bates-stamped.

Adding Stamps Improving Conversion Results


Improving Conversion Results

This chapter provides advice on selecting the conversion options that best match the structure of your document and on choosing the right settings to handle non-standard situations.

  • Complex Structure of Document Not Reproduced after Conversion
  • Table Not Detected
  • Table Cells Detected Incorrectly
  • Picture Not Detected
  • Vertical Text Not Converted Properly
  • Rotating Images
  • Adjusting Area Types and Area Borders
  • Incorrect Font in Converted Text or Some Characters Are Replaced with "?" or "□"
  • Converting Documents Written in More Than One Language
  • Working with Complex Script Languages

Bates stamping Complex Structure of Document Not Reproduced after Conversion


Complex Structure of Document Not Reproduced after Conversion

Before ABBYY PDF Transformer 3.0 performs the conversion process on your document, it detects areas containing text, pictures, tables, and barcodes. The program than relies on this analysis to determine the areas and order of conversion. This information is also used to recreate the original formatting.

With very complex formatting, some areas may be detected incorrectly. You can adjust only these areas rather than drawing all the areas manually.

To adjust areas:

  1. Use the area tools located on the toolbar to modify areas.
  2. Re-launch the conversion process.

For more information, see:

  • Adjusting Area Types and Area Borders (describes area tools)
  • Table Not Detected (contains instructions for drawing a table area)
  • Table Cells Detected Incorrectly (troubleshooting cell detection)
  • Picture Not Detected (contains instructions for drawing a picture area)

Improving Conversion Results Table Not Detected


Table Not Detected

Table areas mark tables or text fragments arranged as a table. If the program fails to detect a table automatically, use the Table tool to draw a table area around the table manually.

  1. On the toolbar, select the [image] tool and then use the mouse to draw a rectangle around the table on your image.
  2. Do one of the following:
    • On the toolbar, select the [image] tool
    • Right-click inside the rectangle and select Analyze Table Structure from the shortcut menu
    • Press CTRL+SHIFT+F
    If required, adjust the results.
  3. Re-launch the conversion process.

You can change the type of any area to Table: right-click on the area and select Table Area.
For table troubleshooting, see Table Cells Detected Incorrectly.

Complex Structure of Document Not Reproduced after Conversion Table Cells Detected Incorrectly


Table Cells Detected Incorrectly

If ABBYY PDF Transformer 3.0 has detected the rows and columns in a table incorrectly, you may adjust the results of the automatic analysis and re-run the conversion process. Example of a complex table...

To adjust a table area, use:

  • Tools on the toolbar
    • You can add or remove vertical and horizontal lines in your table. On the toolbar, select [image], [image], or [image].
    • Select the [image] or [image] tool to merge or split the selected cells. You can only split cells that have been previously merged.
  • Shortcut menu commands
    Right-click on the desired table area and from the shortcut menu select:
    • Merge Table Cells or Split Table Cells to merge or split the selected cells. You can only split cells that have been previously merged.
    • If a table cell contains only a picture, select Treat Selected Cells as Picture. If the cell contains text as well as a picture, draw a separate area for the picture inside the cell.
  • By using keyboard shortcuts
    • To merge or split table cells, press CTRL+M or CTRL+L respectively. You can only split cells that have been previously merged.
You may also need to adjust the results of automatic table analysis if your table contains cells with vertical text in them. For troubleshooting, see Vertical Text Not Detected.

For more about area types and how to adjust them, see Adjusting Area Types and Area Borders.

Table Not Detected Picture Not Detected


Picture Not Detected

Picture areas mark the pictures contained in your document. You can also use picture areas to select any text fragments that you want treated as pictures (ABBYY PDF Transformer 3.0 will not perform OCR on these areas). If the program fails to detect a picture automatically, use the Picture tool to draw a picture area around the picture manually.

  1. Select the [image] tool and then use the mouse to draw a rectangle around the picture on your image.
  2. Re-launch the conversion process.

You can change the type of any area to Picture by right-clicking on the area and selecting Picture Area.

For more about area types and how to adjust them, see Adjusting Area Types and Area Borders.

Table Cells Detected Incorrectly Vertical Text Not Converted Properly


Vertical Text Not Converted Properly

A fragment of converted text may contain a large number of errors if the orientation of the fragment was detected incorrectly.

If all the text on the page has non-standard orientation, rotate the page. For more information, see Rotating Images.

To convert vertical text:

  1. Select the area or the table cell that contains vertical text.
  2. Select the desired text orientation from the shortcut menu.
  3. Re-launch the conversion process.

For more about area types and how to adjust them, see Adjusting Area Types and Area Borders.

Picture Not Detected Rotating Images


Rotating Images

For the text to be converted correctly, your images must have the usual reading orientation, i.e. the text must start at the top and the lines must be horizontal.

To rotate an image:

  1. Open the page you wish to rotate.
  2. On the toolbar, select one of the tools:

    • Rotates the image 90 degrees to the right.

    • Rotates the image 90 degrees to the left.

Vertical Text Not Converted Properly Adjusting Area Types and Area Borders


Adjusting Area Types and Area Borders

Before ABBYY PDF Transformer 3.0 starts converting a document, it detects the following area types: Text, Picture, Table. The program relies on this analysis to determine the areas and order of conversion and to recreate the original formatting. Different types of border areas are distinguished by different colors.

You can use the Tab key to navigate through the areas. Each area is numbered and these numbers determine the order of navigation.

Area adjustment tools are located on the toolbar.

After you have finished adjusting the areas, re-launch the conversion process.

Creating a new area

  1. Select a tool on the toolbar:

    draws a text area

    draws a picture area

    draws a table area

  2. Use the mouse to draw a rectangle around the area.

To change the type of an area, right-click on the area, and select the desired type from the shortcut menu.

Adjusting area borders

  1. Click the area border and hold down the left mouse button.
  2. Drag the pointer in the desired direction.
  3. Release the mouse button.
If you click an area corner, you can move both horizontal and vertical borders of the area simultaneously.

Adding/removing area parts

  1. Select the [image] / [image] tool.
  2. Place the mouse pointer inside the area and draw a rectangle. The rectangular part will be added to the area or removed from the area once you release the mouse.
  3. If desired, adjust the area border.
You cannot use these tools to add/remove parts in table areas.

You can alter area borders by adding new nodes (splitting points).

To add a new node:
  • Press SHIFT, place the mouse pointer to where you want a new node (the pointer will change to a cross) and click the border.
The node will be added to the area border. Use the mouse to move split border segments in any direction.

Selecting one or more areas

  • Select the [image], [image], or [image] tool and, while holding down the CTRL button, click the desired areas. Click an area again to undo the selection.

Moving an area

  • Select the desired area and, while holding down the ALT button, move the area to the desired location.

Renumbering an area

  1. Select the [image] tool.
  2. Click the areas in the desired order. The contents of the areas will be displayed in the output text in the same order.
Areas are automatically numbered left to right regardless of the text direction.

Deleting an area

  • Right-click on the area and select Delete Area from the shortcut menu or
  • Select the area you wish to delete and press DEL.

To delete all areas on individual pages:

  1. Select the desired pages in the Pages window.
    Hold down the SHIFT or CTRL key to select more than one page.
  2. Select the [image] tool.

To delete all the areas:

  • Select the [image] tool.

Changing text orientation

  • Right-click on the text area, and select the desired text orientation from the shortcut menu.

Rotating Images Incorrect Font in Converted Text


Incorrect Font in Converted Text or Some Characters Are Replaced with"?" or "□"

Adjusting Area Types and Area Border Converting Documents Written in More Than One Language

Incorrect Font in Converted Text

If you see "?" or "□" replacing letters in the converted text, install the fonts that contain all the characters used in your text.

The table below lists recommended fonts.

Language

Font
Main languages
Armenian (Eastern, Western, Grabar) | Arial Unicode MS(2)
Tatar | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Hebrew | Arial Unicode MS(2)
Additional languages
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode
Azeri (Cyrillic), Azeri (Latin) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Chechen | Arial Unicode MS(2), Lucida Sans Unicode
Chinese Simplified, Chinese Traditional Arial Unicode MS(2), SimSun fonts
For example: SimSun (Founder Extended), SimSun-18030, NSimSun.
Simhei, YouYuan, PMingLiU, MingLiU, Ming(for-ISO10646), STSong
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Japanese Arial Unicode MS(2), SimSun fonts
For example: SimSun (Founder Extended), SimSun-18030, NSimSun.
Simhei, YouYuan, PMingLiU, MingLiU, Ming(for-ISO10646), STSong
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Kazakh | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghiz | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansi | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongol | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Ossetian | Arial Unicode MS(2)
Russian (old spelling) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tajik | Arial Unicode MS(2), Palatino Linotype
Thai | Arial Unicode MS(2), Aharoni, David, Levenim mt, Miriam, Narkisim, Rod
Tuvinian | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Turkmen | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbek (cyrillic) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Yakut | Arial Unicode MS(2)

Where to find/supplied with

(1) Microsoft Windows XP or later

(2) Microsoft Office 2000 or later

Additional fonts for various languages can be purchased from www.paratype.com/shop/.

Adjusting Area Types and Area Border Converting Documents Written in More Than One Language


Converting Documents Written in More Than One Language

The instructions below will help you convert a document written in English and Chinese. If your document uses a different language combination, select the appropriate languages at step 2.

  1. Click the Open PDF button to open the document in ABBYY PDF Transformer 3.0.
  2. From the PDF Document Languages drop-down list, select Chinese and English.
  3. Use the tools on the toolbar to draw areas on the image manually.
    For documents with simpler structures, you can let ABBYY PDF Transformer 3.0 detect the areas by clicking [image] or by pressing Ctrl+F. If you are not satisfied with the results, adjust the areas manually.
  4. If required, specify the text direction by selecting it from the area shortcut menu.
  5. Click the Convert button.

Incorrect Font in Converted Text Working with Complex Script Languages


Working with Texts in Hebrew, Chinese, Japanese, and Thai

ABBYY PDF Transformer 3.0 can now convert PDF documents written in Hebrew, Japanese, Chinese, and Thai. We recommend using manual analysis for texts in these languages. You may also need to do the following:

  • Install these languages on your system
  • Install additional system fonts

Converting Documents Written in More Than One Language Installing Additional Languages


Installing Additional Languages

To convert texts written in Japanese, Chinese, Thai or Hebrew, you may need to install these languages.

Microsoft Windows Vista supports these languages by default.

To install new languages in Microsoft Windows XP:

  1. Click Start on the taskbar.
  2. Select Control Panel>Regional and Language Options.
  3. On the Languages tab, select:
    • Install files for complex script and right-to-left languages (including Thai)
      for Hebrew and Thai
    • Install files for East Asian languages
      for Japanese and Chinese
  4. Click OK.

Working with Complex Script Languages Recommended Fonts


Recommended Fonts

The table below lists recommended fonts for working with Hebrew, Thai, Chinese, and Japanese texts.

OCR Language | Recommended Font
Hebrew | Arial™ Unicode™ MS*
Thai | Arial™ Unicode™ MS* Aharoni David Levenim mt Miriam Narkisim Rod
Chinese Simplified, Chinese Traditional, Japanese | Arial™ Unicode™ MS* SimSun fonts For example: SimSun (Founder Extended), SimSun-18030, NSimSun. Simhei YouYuan PMingLiU MingLiU Ming(for-ISO10646) STSong

Additional fonts for various languages can be purchased from www.paratype.com/shop/.

* This font is installed together with Microsoft Windows XP and Microsoft Office 2000 or later.

Installing Additional Languages PDF Transformation Window


PDF Convertion Window

Recommended Fonts PDF Creation

PDF Conversion Window

The PDF Conversion window is used to set up conversion options.

For detailed information about each item, click on the corresponding block on the image above.

Customizing the workspace...

  • To place the Pages window on the left and the settings area on the right, select Dock Left from the Pages menu.
  • To place the Pages window on the right and the settings area on the left, select Dock Right from the Pages menu.

Navigating pages...

  • In the Pages window:
    • Use the up and down arrows to go from one page to another.
  • In the page display area:
    • Use the PageUp and PageDown buttons to scroll the pages in a multi-page document
    • Use the up and down arrows to move within a page
Page analysis tools.
Use these buttons to undo the previous action or to redo the undone action.
The Help menu item opens the help file and displays additional information about the program.
The Pages window displays thumbnail images of document pages, so that you can easily browse, analyze, and convert individual pages.
This window displays the selected PDF document and the areas that have been marked on it.
Zoom tools
Page navigation tool.
Workspace customization tools allow you to swap the Pages window and the settings area.
Main program buttons used to select PDF files and start conversion.
The output format into which the PDF file is to be converted. Available conversion options depend on the output format selected in this field.
Conversion options. Select the document languages, layout retention, and other conversion options here.
Progress bar. To open a page for which a warning message has been issued, simply click the page number.

Recommended Fonts PDF Creation


Creating PDF Documents

ABBYY PDF Transformer 3.0 is an easy-to-use tool for creating PDF documents from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio, and TXT documents.

The flow chart below shows the process of converting documents in supported file formats to PDF:

Click on the element for more information Click on the element for more information Click on the element for more information Click on the element for more information Click on the element for more information Click on the element for more information

* - The resulting document will be opened in your default PDF viewing application.

For detailed information about each step, click the corresponding block on the flow chart.

This section provides detailed instructions for creating PDF documents and offers advice on selecting optimal PDF file options.

Chapter Contents

  • Creating PDF Documents in ABBYY PDF Transformer 3.0
  • Creating PDF Documents from within Microsoft Office Applications
  • Creating PDF Documents from Windows Explorer
  • Creating PDF Documents from Within Other Applications
  • Adding a File to a PDF Document
  • Combining Multiple Files into a Single PDF Document
  • PDF Security Settings
  • Bates Stamping

PDF Transformation Window Creating PDF Documents in ABBYY PDF Transformer 3.0


Creating PDF Documents in ABBYY PDF Transformer 3.0

ABBYY PDF Transformer 3.0 allows you to create PDF documents from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio, and TXT files.
To create PDF documents from files of other formats, use the virtual printer PDF X-Change 4.0 for ABBYY.

To create a PDF file:

  1. Run ABBYY PDF Transformer 3.0 (Start>Programs>ABBYY PDF Transformer 3.0>Create PDF File).
  2. In the Select a file to convert to PDF dialog box, select the desired file in one of the supported formats.
    To be able to create PDF files from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, and Microsoft Visio documents, you need to have the corresponding Microsoft Office application installed on your system.
  3. Click Open.
  4. Check the PDF file options:
    1. File name
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…

    2. PDF saving mode
      Under PDF Saving Options, select the desired compression rate for the output document. The choice depends on how you are planning to use this document in the future.

      Select Non-Compressed PDF if you need to preserve the pictures in their original quality. Select Compressed PDF if you need to send the file by e-mail or publish it on the Web.
    3. Additional options
      • PDF security settings
        You can protect your PDF document from unauthorized access with a password.
        For more information, see PDF Security Settings.

      • Bates stamping
        You can Bates-stamp your output PDF documents.
        For more information, see Bates Stamping.
    To create a PDF document from another file, click [image] at the top of the window and select the desired file.
  5. Click Create PDF.

The created PDF document will be saved and opened in your PDF viewing application.

Creating PDF Documents Creating PDF Documents from within Microsoft Office Applications


Creating PDF Documents from within Microsoft Office Applications

When you install ABBYY PDF Transformer 3.0, the setup program integrates it with Microsoft Office. As a result, ABBYY PDF Transformer buttons appear in Microsoft Word, Microsoft Excel, Microsoft PowerPoint, and Microsoft Visio, enabling you to create PDF documents directly from within these applications.

To create a PDF document from within a Microsoft Office application:

  1. Run a Microsoft Office application.
  2. Create or open a document you wish to save in PDF format.
  3. On the ABBYY PDF Transformer 3.0 toolbar, click one of the buttons:
    • Create PDF to create PDF file
    • to create a PDF file and send it by e-mail
    • to add a file to an existing PDF document
      For more information, see Adding a File to a PDF Document.
  4. Check the PDF file options.
  5. Click Create PDF or Send as PDF.

The created PDF document will be saved and opened in a PDF viewing application, or attached to an e-mail message.

If the ABBYY PDF Transformer 3.0 button doesn't appear on the toolbar of the Microsoft Office application...

  • Right-click on the toolbar and select the ABBYY PDF Transformer 3.0 item from the shortcut menu.

If the ABBYY PDF Transformer 3.0 item does not appear from the shortcut menu, ABBYY PDF Transformer was not integrated with Microsoft Office applications during custom installation.

To integrate ABBYY PDF Transformer 3.0 with a Microsoft Office application after installation:

  1. Go to Start>Settings>Control Panel and double-click Add or Remove Programs.
    In Microsoft Windows Vista, this command is called Programs and Features.
  2. In the list of installed programs, select ABBYY PDF Transformer 3.0 and click Change.
  3. Follow the instructions of the setup program.

Creating PDF Documents in ABBYY PDF Transformer 3.0 Creating PDF Documents from Windows Explorer


Creating PDF Documents from Windows Explorer

When you install ABBYY PDF Transformer 3.0, the setup program integrates it with Windows Explorer. As a result, an ABBYY PDF Transformer 3.0 item is added to the shortcut menu that appears when you right-click on a supported file in Windows Explorer, allowing you to convert files with a mouse click.

To create a PDF file from Windows Explorer:

  1. In Windows Explorer, select one or more files.
  2. On the shortcut menu, select ABBYY PDF Transformer 3.0 and then select the desired action:
    • Create PDF Document, to create a PDF file and save it in the output folder
    • Create PDF Document and E-mail It, to create a PDF file and attach it to an e-mail message
    • Append to Existing PDF Document
      For more information, see Adding a File to a PDF Document.
    • Combine Files into One PDF Document
      For more information, see Combining Multiple Files into a Single PDF Document.
    • Create PDF Document with Custom Settings…, to launch ABBYY PDF Transformer 3.0 so that you can select PDF file options.
      For more information, see Creating PDF Documents in ABBYY PDF Transformer 3.0.
    The actions available depend on the number of selected files.
  3. Once you have launched the creation process, a creation window will open, displaying a progress bar.

When creating PDF documents from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint files, document structure, bookmarks, and hyperlinks are retained.

To be able to create PDF files from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint documents, you need to have the corresponding Microsoft Office application installed on your system.

If there is no ABBYY PDF Transformer command on the shortcut menu...

If there is no ABBYY PDF Transformer 3.0 command on the shortcut menu, you chose not to integrate the program with Windows Explorer during setup.

This feature is unavailable on 64-bit platforms.

To integrate ABBYY PDF Transformer 3.0 with Windows Explorer:

  1. Go to Start>Settings>Control Panel and double-click Add or Remove Programs.
    In Microsoft Windows Vista, this command is called Programs and Features.
  2. In the list of installed programs, select ABBYY PDF Transformer 3.0 and click Change.
  3. Follow the instructions of the setup program.

Creating PDF Documents from within Microsoft Office Applications Creating PDF Documents from within Other Applications


Creating PDF Documents from within Other Applications

PDF X-Change 4.0 for ABBYY enables you to create PDF documents from any applications that allow you to select a printer. PDF X-Change 4.0 for ABBYY is already installed on your computer if you selected typical installation or if you installed at least one of the Create PDF components during custom setup.

To create a PDF document using PDF X-Change 4.0 for ABBYY:

  1. Run the application and open the file which you want to convert into a PDF document.
  2. Open the printing options dialog box (this may vary from application to application; in most applications you need to select File>Print to open this dialog box).
  3. In the list of available printers, select the "virtual" printer PDF X-Change 4.0 for ABBYY.
  4. Adjust the PDF creation options if required: click Properties and then select the desired options.
  5. Click OK to start creating a PDF document.
  6. In the dialog box, you can change the name of the output PDF file or its location. You can also append the PDF document being created to an existing PDF document by selecting Append to Existing PDF Document.
    Sometimes, when trying to append a file to a password-protected PDF document, PDF X-Change 4.0 for ABBYY may ask you to enter a password. ABBYY has no control over this feature of PDF X-Change 4.0 for ABBYY.
Should you have any questions regarding the use of the virtual printer, please consult the help file for PDF X-Change 4.0 for ABBYY. Either click F1 to open the help file or browse to the help file on the installation CD-ROM. The help file is only available in English.

Creating PDF Documents from Windows Explorer Adding a File to a PDF Document


Appending a File to a PDF Document

With ABBYY PDF Transformer 3.0, you can append editable files in supported formats to your PDF documents.

Appending a file to a PDF document.

  1. Choose one of the following:
    • Launch the Append File procedure from a Microsoft Office application
      1. Launch the required Microsoft Office application.
      2. Create/open the document you wish to append to your PDF document.
      3. On the ABBYY PDF Transformer 3.0 toolbar, select the [image] tool.
    • Launch the Append File procedure from Windows Explorer
      1. In Windows Explorer, select the file you wish to append to your PDF document.
      2. On the shortcut menu of the file, unfold the ABBYY PDF Transformer 3.0 item and select Append to Existing PDF Document.
  2. In the dialog box, select the PDF document you wish to append the selected file and click Open.
  3. Make sure the right PDF creation options are selected:
    • PDF saving mode
      Under PDF Saving Options, select the desired compression rate for the output document. The choice depends on how you are planning to use this document.
      Select Non-Compressed PDF if you need to keep high-quality pictures in the document. Select Compressed PDF if you are going to send the PDF file by e-mail or publish it on the Internet.
      When you are adding a PDF document to a PDF document, the PDF Saving Options are not available.
    • Security settings
      You can protect your PDF document from unauthorized access with a password.
      See PDF Security Settings for more information
  4. Click Create PDF.

The resulting PDF document will be saved and opened in your PDF viewing application.

Creating PDF Documents from within Other Applications Merging Multiple Files into a Single PDF Document


Merging Multiple Files into a Single PDF Document

Adding a File to a PDF Document PDF Security Settings

Combining Multiple Files into a Single PDF Document

With ABBYY PDF Transformer 3.0, you can combine multiple files into one PDF document. You can combine both PDF files and editable files in supported formats.

To combine several files into one PDF document:

  1. Choose one of the following:
    • Launch the Combine Files procedure from the Start menu
      • In Start>Programs>ABBYY PDF Transformer 3.0, select Combine Files into One PDF Document.
    • Launch the Combine Files procedure from Windows Explorer
      1. In Windows Explorer, select the files you wish to combine.
      2. On the shortcut menu of the files, unfold the ABBYY PDF Transformer 3.0 item and select Combine Files into One PDF Document.
  2. In the dialog box that opens:
    • Add the files you wish to combine
      Click Add Files…, then select the files to combine and click Add.
    • Remove unwanted files by selecting them and clicking Remove.
    • Use the [image] and [image] to change the order of the files if necessary.
      The files will be added in the order in which they are arranged in the list. Each file will start on a new page.
  3. Make sure the right PDF creation options are selected:
    • File name
      To change the name of the file or its location, click Change…
    • PDF saving mode
      Under PDF Saving Options, select the desired compression rate for the output document. The choice depends on how you are planning to use this document in the future.
      Select Non-Compressed PDF if you need to keep high-quality pictures in the document. Select PDF Saving Options if you are going to send the PDF file by e-mail or publish it on the Internet.
      When you are combining only PDF files, the PDF Saving Options are not available.
    • Security settings
      You can protect your PDF document from unauthorized access with a password.
      See PDF Security Settings for more information.
  4. Click Create PDF.

The resulting PDF document will be saved and opened in your PDF viewing application.

Adding a File to a PDF Document PDF Security Settings


PDF Security Settings

When creating a PDF document, you can create passwords that will prevent the PDF document from unauthorized opening, printing or editing.

You can specify a Document Open Password or/and Permissions Password.

Document Open Password Permissions Password

A Document Open Password prevents users who do not know the password from opening the PDF document.

To set a Document Open Password:

  1. Select Restrict opening.
  2. In the Restrict PDF Opening dialog box, type a password and then re-type it to confirm.

The specified password will be displayed as a series of dots in the Password field.

A Permissions Password prevents the users who do not know the password from printing and editing the PDF document.

To set a Permissions Password:

  1. Select Restrict editing and printing.
  2. In the Restrict PDF Editing & Printing dialog box, type a password and then re-type it to confirm.

The specified password will be displayed as a series of dots in the Password field.

You can also enable or disable printing, editing, or copying your PDF document. These restrictions are set under Permissions settings.

  • Select Document printing if you wish to prevent the document from being printed out.
  • Select Document editing if you wish to prevent the document from being edited.
  • Select Extracting text and pictures from the document if you wish to prevent the user from copying text, images, etc. from the document.
  • Select Commenting and filling out forms in the document if you wish to prevent the user from adding comments or PDF forms to the document.
To change a previously set password, click Change…

Merging Multiple Files into a Single PDF Document Bates Stamping


Bates Stamping

With ABBYY PDF Transformer 3.0, you can Bates-stamp your documents when creating PDF files. Bates stamping makes archive searches much easier.

If you Bates-stamp a document for the first time:

  1. In Bates Stamping, select Enable Bates Stamping.
  2. In the window that opens, in the Profile name field, type a name for your newly created profile.
  3. Specify Bates stamping options:
    1. Parameters
      Select one or more options:
      • Insert Bates Number
        You can add a unique number to each page in the document or to the entire document. Numbering will start from the number you specify. When processing more than one document, numbering will continue.
        By default, numbering starts from 0001 and numbers are added to documents, not to pages. To change the default value, click Set number…

      • Insert Date
        The Bates numbering text will include the date on which your PDF document was created.
      • Insert Time
        The Bates numbering text will include the time when your PDF document was created.
      • Insert Page Number
        The Bates numbering text will include the number of the page of your PDF document.
      The selected parameters will be added to the Format field after the cursor. You can change the order of the parameters in this field, add explanatory notes, and set up date and time formats. For more information see Current Date and Time in Stamps and Bates Stamps.
      • Add border
        Select this option if you would like the text enclosed in a frame.
    2. Position
      Select one of the eight possible positions on the page.
    3. Font
      You can select font type, size, and color.
  4. Click Save.

Now if you create a PDF document or convert a file to PDF, the resulting PDF document will be Bates-stamped and the corresponding profile will be saved in the program.

You can also Bates-stamp a document based on a previously created profile:

  1. In Bates Stamping, select Enable Bates Stamping.
  2. In the drop-down list, select the desired Bates stamping profile.

Changing Bates stamping parameters

There are two methods available to change Bates stamping parameters:
  1. In the settings area, double-click on a Bates stamp.

  2. Specify the desired parameters and click Save.
    3. This will also change the parameters of the corresponding profile.
  1. Click Manage Profiles…
  2. Select the Bates stamping profile you wish to change and click Edit.
  3. Specify the desired parameters and click Save.

Deleting Bates stamps

  • Clear the option Enable Bates Stamping.

Creating a Bates stamping profile

There are two methods available to create a Bates stamping profile:
  1. In the settings area of the Bates Stamping section click Create new…

  2. Specify the desired parameters and click Save.
  1. Click Manage Profiles…
  2. Choose one of the following:
    • Click New to create a new Bates stamping profile
    • Click Copy to copy an existing Bates stamping profile
  3. Specify the desired parameters and click Save.

Deleting a Bates stamping profile

  1. Click Manage Profiles…
  2. Select the profile you wish to delete and click Delete.
If you delete a Bates stamping profile that has been used in your document, the document will be Bates-stamped based on the first remaining profile. If no Bates stamping profiles are left, the document will not be Bates-stamped.

PDF Security Settings Activating and Registering ABBYY PDF Transformer 3.0


Activating and Registering ABBYY PDF Transformer 3.0

Software piracy hurts software manufacturers and end users alike-using an illegal product is never safe. Legal software ensures that third party companies cannot introduce detrimental code changes. ABBYY makes every effort to protect its intellectual property rights and the security of its customers through a variety of anti-piracy measures.

ABBYY's software includes special protection technology which prevents unauthorized use of software copies by users who have not entered into a license agreement with ABBYY.

To be able to run ABBYY PDF Transformer in full mode, you need to activate it.

Registration is optional and provides a number of benefits.

Chapter Contents

  • ABBYY PDF Transformer 3.0 Activation
  • ABBYY PDF Transformer 3.0 Registration
  • Privacy Policy

Bates Stamping ABBYY PDF Transformer 3.0 Activation


ABBYY PDF Transformer 3.0 Activation

After you install ABBYY PDF Transformer 3.0, you need to activate the program to be able to run the full version. If you do not see a message asking you to activate your copy of ABBYY PDF Transformer 3.0, then your copy does not require activation.

The built-in Activation Wizard will help you activate the program by sending the data required to activate your copy to ABBYY. In return, you will receive an activation code.

To activate ABBYY PDF Transformer 3.0:

  1. From the Help menu, select Activate Now….
  2. Follow the instructions of the Activation Wizard.

    If you activate your copy by phone or e-mail, simply enter the activation code or provide the path to the activation file in the corresponding dialog box of the Activation Wizard.

After you activate your copy of ABBYY PDF Transformer 3.0, it can be used without any restrictions on the computer on which it was activated.

More about activation methods:

  • Over the Internet
    Activation is carried out automatically and takes only seconds to complete. An active Internet connection is required for this method.
  • By e-mail
    The program will prompt you to send an e-mail message to ABBYY containing the information required to activate ABBYY PDF Transformer 3.0. The e-mail message will be generated automatically. You will receive an activation code in reply.
    Be sure not to alter the subject field and the body of the generated e-mail message to ensure a quick reply from the e-mail robot.
  • By phone
    Select your country in the corresponding dialog box of the Activation Wizard. The wizard will show the telephone numbers of the nearest ABBYY office or partner in your area. Be ready to give the serial number and the Product ID displayed in the Activation Wizard to the technical support manager.

You can re–install ABBYY PDF Transformer 3.0 on the computer on which it was activated as often as you wish, without activating it again. The ABBYY PDF Transformer Activation Wizard detects and tolerates changes to your PC configuration. Minor upgrades will not require re–activation. If major upgrades are made to the system (i.e. formatting the hard disk or re-installing the operating system), you may need to obtain a new activation code.

Activating and Registering ABBYY PDF Transformer 3.0 ABBYY PDF Transformer 3.0 Registration


ABBYY PDF Transformer 3.0 Registration

We invite you to register your copy of ABBYY PDF Transformer 3.0. Registration is optional.

Registration benefits:

  1. Free technical support
  2. E-mail notifications about new ABBYY releases
  3. BONUS APPLICATION! When you register ABBYY PDF Transformer 3.0, you get ABBYY Screenshot Reader for free. ABBYY Screenshot Reader creates screenshots of any part of your screen and performs OCR on areas that contain text.
To register your copy of ABBYY PDF Transformer 3.0, do one of the following:
  • Fill out the registration form when activating the program.
    If you do not register the program during activation, you can do it later.
  • From the Help menu, select Register Now… and fill out the registration form that appears.
  • Register your copy on the ABBYY website.
  • Contact the ABBYY office nearest to you.

ABBYY PDF Transformer 3.0 Activation Privacy Policy


Privacy Policy

In the course of activation, registration and operation of ABBYY PDF Transformer 3.0 some of Your personal details will be provided to ABBYY. Your personal details may be collected, processed, and used by ABBYY in compliance with applicable law provided that the confidentiality of the data is maintained. Any personal details You provide to ABBYY will be stored and used strictly within the ABBYY Group and will not be disclosed to any third party, except as may be required by applicable law.

ABBYY may send you e-mails containing product and company news, information about special offers, advices on product usage and other product and company-related information provided You specifically agreed to receive such information from ABBYY. You have the possibility to remove your address from ABBYY mailing list at any time.

ABBYY PDF Transformer 3.0 Registration Appendix


Appendix

Chapter Contents

  • End-User License Agreement (EULA)
  • How to Buy an ABBYY Product
  • Supported Languages
  • Supported Formats
  • Current Date and Time in Stamps and Bates Stamps
  • Glossary
  • Keyboard Shortcuts
  • Using ABBYY PDF Transformer 3.0 Help
  • System Requirements

Privacy Policy End-User License Agreement (EULA)


End-User License Agreement (EULA)

ABBYY PDF Transformer 3.0

Important! Read the following terms carefully before installing, copying and/or using the software product. Installing, copying or using the software product indicates Your acceptance of these terms.

This End-User License Agreement ("EULA") is a legal agreement between You, the end user, who obtained the above-identified ABBYY software product (including any legal entity for whom this software product was obtained), and ABBYY for the above-identified ABBYY software product that accompanies this EULA, including any and all associated media, printed materials, and "online" or electronic documentation as well as applications, databases and other software components (collectively referred to as the "SOFTWARE").

By installing, copying, or otherwise using the SOFTWARE, You acknowledge that You have read this EULA and that You understand it and agree to be bound by its terms.

This EULA comes into force when You begin to utilize the SOFTWARE or when You accept all the conditions stated herein by choosing the "I accept the terms of the license agreement" declaration followed by the "Next" command on Your computer screen, and is binding for the entire period of the SOFTWARE copyright, except as otherwise provided by the EULA.

The SOFTWARE is protected by copyright laws and international treaty provisions. You agree that this EULA is enforceable like any written negotiated agreement signed by You. This EULA is enforceable against You and any legal entity that obtained the SOFTWARE and on whose behalf it is used.

If the software is accompanied by a hard copy of License Agreement in the case of any discrepancies in content between the text of this EULA and the text in the License Agreement, the text in the License Agreement shall prevail.

If You do not agree with the terms of this EULA, do not use the SOFTWARE and/or choose the "I do not accept the terms of the license agreement" declaration and proceed by selecting the "Cancel" command.

Definitions

"ABBYY" means ABBYY USA Software House Inc. registered at 880 North McCarthy Boulevard, Suite 220, Milpitas, California 95035, USA, when article 20.1 of this EULA is applied;
ABBYY Europe GmbH registered at Elsenheimerstr. 49 80687 Munich, when article 20.2 of this EULA is applied;
ABBYY UK Ltd. Registered at Heathrow Business Centre, 65 High Street, Egham, Surrey TW20 9EY, United Kingdom, when article 20.3 is applied;
ABBYY LLC registered at ul. Perovskaya dom 22, korpus 1, 111398, Moscow, Russia, when article 20.4 of this EULA is applied;
ABBYY Software House Ukraine registered at 31, Degtyarevskaya st., Kiev, Ukraine 03680, when article 20.5 of this EULA is applied,
and ABBYY Solutions Ltd., Michail Karaoli 2, Egkomi CY 2404, Nicosia, Cyprus, in all other cases.

"ABBYY Group" means ABBYY with all its affiliates.

"ABBYY affiliate" means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

"You", "Your" and "end user" refer to and include any person and/or any legal entity that obtained this SOFTWARE and on whose behalf this SOFTWARE is being used.

"License" means the non-exclusive limited right granted to you by ABBYY to install and use the functionality of the SOFTWARE in accordance with the terms and conditions of this EULA.

1. Grant of License

1.1 Subject to Your compliance with the terms of this EULA, ABBYY grants You a License enabling You to use the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies solely as set forth below. All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. License

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 All title and intellectual property rights in and to the content that is not contained in the SOFTWARE, but may be accessible through the use of the SOFTWARE, are the property of the respective content owners and may be protected by applicable copyright or other intellectual property laws and international treaties. This EULA does not grant You any rights to such intellectual property.

2.3 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and third parties and is protected by copyright, including, without limitation, by United States Copyright Law, laws of Russian Federation, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY's and/or third parties' intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to You under this EULA.

2.4 You may make a one-time permanent transfer of this SOFTWARE only directly to another end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades) and this EULA. Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from Your computer or from Your Local Area Network in the case of such SOFTWARE transfer.

2.5 This EULA does not grant You any rights in connection with any trademarks of ABBYY.

2.6 Reservation of rights. All rights not expressly granted are reserved by ABBYY.

3. Using the SOFTWARE

3.1 If the Software is purchased by an entity, then You may install and use the SOFTWARE only on Your office computer. You may not install and use the SOFTWARE on Your home computer. You may not install the SOFTWARE on more than one computer.

3.2 If the SOFTWARE is purchased by a private person, then You may install the SOFTWARE on both Your office computer and Your home computer. You may not install the SOFTWARE on more than the two computers. You may use the SOFTWARE on one of the computers at a time only. The SOFTWARE may not be used simultaneously on Your home computer and on Your office computer.

3.3 You may access the SOFTWARE using Terminal Services from only one computer at a time, unless otherwise stipulated in a separate agreement with ABBYY or in any documentation accompanying the SOFTWARE. Terminal Services allows a user to access applications and data on a remote computer over a network.

4. Multiple-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media You receive, You are only licensed to use one (1) copy of the SOFTWARE in accordance with section 3 of this EULA.

5. End-User Databases

5.1 You may create Your own databases for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE.

6. Redistribution of the SOFTWARE

6.1 Any redistribution of the SOFTWARE, except as described in article 2.4 is strictly prohibited. Redistribution includes, but is not limited to renting, leasing, or lending the SOFTWARE unless otherwise is stipulated in a separate agreement with ABBYY.

7. Pre-release Software additional terms

7.1 If the SOFTWARE You have received with this License is pre-commercial release or beta SOFTWARE ("Pre-release Software"), then the following section applies. To the extent that any provision in this is in conflict with any other term or condition in this EULA, this section shall supersede such other term(s) and condition(s) with respect to the Pre-release Software, but only to the extent necessary to resolve the conflict.

7.2 You acknowledge that the SOFTWARE is a pre-release version, does not represent final SOFTWARE from ABBYY, and may contain bugs, errors and other problems that could cause system or other failures and data loss. Consequently, the Pre-release Software is provided to You "as is", and ABBYY disclaims any warranty or liability obligations to You of any kind. WHERE LIABILITY CANNOT BE EXCLUDED FOR PRE-RELEASE SOFTWARE, BUT IT MAY BE LIMITED, ABBYY'S LIABILITY AND THAT OF ITS SUPPLIERS SHALL BE LIMITED TO THE SUM OF FIFTY DOLLARS (U.S. $50) IN TOTAL.

7.3 You acknowledge that the Pre-release Software may function for a period of time limited by the SOFTWARE but not exceeding 2 (two) weeks from the first launch of the Pre-release Software. Upon such a timeout date, the functionality of the Pre-release Software will be disabled and the EULA shall be terminated, unless extended by ABBYY upon Your obtaining of a license for the full version of the SOFTWARE from ABBYY.

7.4 You acknowledge that ABBYY has not promised or guaranteed to You that Pre-release Software will be announced or made available to anyone in the future, ABBYY has no express or implied obligation to You to announce or introduce the Pre-release Software and that ABBYY may not introduce a software product similar to or compatible with the Pre-release Software. Accordingly, You acknowledge that any research or development that You perform regarding the Pre-release Software or any software product associated with the Pre-release Software is done entirely at Your own risk.

7.5 You acknowledge that the Pre-release Software, any accompanying written, oral or electronic information divulged to You by ABBYY related to the Pre-release Software, any information about the quality of the Pre-release Software or the quality of the results acquired through the use of the Pre-release Software, and any information about bugs, errors and other problems discovered by You in the Pre-release Software are confidential (hereinafter, Confidential Materials).

7.6 You agree to be bound by the following terms and conditions:

7.6.1 You shall not disclose Confidential Materials. The term "disclose" means to lease, loan, rent, assign, transfer or provide access, over a network or otherwise, to Confidential Materials reproduced in any form, including oral communications, to any third party.

7.6.2 You shall take all reasonable steps to prevent the disclosure of Confidential Materials and to keep them confidential.

7.6.3 You shall promptly inform ABBYY if You become aware of any disclosure of Confidential Materials.

7.6.4 If You are in breach of the terms and conditions set forth in articles 7.6.1-7.6.3 above, You shall pay a penalty to ABBYY in the amount of ten thousand US dollars (US$ 10,000). You shall also compensate ABBYY for any loss resulting from such breach and not compensated by the penalty.

7.7 The confidentiality terms set forth in article 7.6 of this EULA shall remain in force until the day of the official release of the SOFTWARE. For the purposes of this EULA, the day of the official release of the SOFTWARE shall be the day of the publication of a press release about the SOFTWARE on www.ABBYY.com.

7.8 During the term set forth in article 7.3, if requested by ABBYY, You will provide feedback to ABBYY regarding testing and use of the Pre-release Software, including error or bug reports.

7.9 If the Pre-release Softwase was provided to You pursuant to a separate written agreement, such as the Mutual Non-Disclosure Agreement, Your use of the Pre-release Software is also governed by such agreement. To the extent that any term or condition of a separate written agreement, such as the Mutual Non-Disclosure Agreement, is in conflict with any term or condition of this EULA, a separate written agreement shall supersede such other term(s) and condition(s) with respect to the Pre-release Software, but only to the extent necessary to resolve the conflict.

7.10 Upon receipt of a later unreleased version of the Pre-release Software or a publicly released commercial version of the SOFTWARE, whether as a stand-alone product or as part of a larger product, You agree to return or destroy all earlier Pre-release Software received from ABBYY and to abide by the terms of the license agreement for any such later versions of the Pre-release Software or a publicly released commercial version of the SOFTWARE.

8. Limitations

8.1 You acknowledge that the SOFTWARE is protected from unauthorized copying and/or use. You may not be able to exercise Your rights to certain functions of the SOFTWARE under this EULA unless You activate Your copy of the SOFTWARE.

8.2 All terms of use and limitations governing the use of the SOFTWARE are stated in this EULA, unless otherwise stipulated in a separate agreement with ABBYY or in other documentation accompanying the SOFTWARE.

8.3 You may not perform or make it possible for other persons to perform any activities included in the list below:

8.3.1 Reverse engineer, disassemble or decompile the SOFTWARE, except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation. If applicable law permits such activities, any information so discovered must not be disclosed to third parties with the exception that such disclosure is required by law and such information must be promptly disclosed to ABBYY. All such information shall be deemed to be confidential and proprietary information of ABBYY.

8.3.2 Modify, adapt or translate the SOFTWARE, including making changes to the SOFTWARE and applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.

8.3.3 Make any changes to the SOFTWARE, including changes for the purpose of enabling the SOFTWARE to run on your hardware, without the prior written consent of ABBYY, other than changes that can be made by the means included with the SOFTWARE and described in the accompanying documentation. Correct errors in the SOFTWARE without the prior written consent of ABBYY.

8.3.4 Rent, lease, sublicense, assign or transfer any rights granted to You by this EULA and other rights related to the SOFTWARE to any other person or authorize all or any portion of the SOFTWARE to be copied onto another computers (except as described in article 2.4 ) unless otherwise stipulated in a separate agreement with ABBYY.

8.3.5 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as You to use the SOFTWARE.

8.3.6 Remove, change or obscure any copyright, trademark or patent notices that appear on the SOFTWARE as delivered to You.

8.4 If article 20.4 or article 20.5 of this EULA applies, you may not use the SOFTWARE commercially for the purpose of providing text recognition or PDF conversion results obtained with the SOFTWARE to any third party.

9. Support Services

9.1 ABBYY provides You with support services related to the SOFTWARE ("Support Services") subject to conditions of the current ABBYY support policy, published at ABBYY Web site (http://www.abbyy.com/support) ABBYY reserves the right to change the support policy any time without any prior notice.

9.2 Any supplementary software code provided to You as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

9.3 To be eligible for Support Services, You are required to provide ABBYY with information about the characteristics of Your hardware, as well as standard personal details including Your name, company name (if applicable), address, phone number and e-mail address.

9.4 ABBYY may use the above-mentioned information in accordance with applicable data protection law for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies You.

10. Not-for-Resale Software

10.1 If the SOFTWARE is labeled "Not for Resale" or "NFR," then, notwithstanding other sections of this EULA, You may only use such SOFTWARE for demonstration, verification or testing purposes.

11. Software for Trial Purposes

11.1 If the SOFTWARE is labeled "Try&Buy," "Trial" or "Demo," then this section shall apply until such time that You purchase a license for the full version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an "as is" basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, this EULA shall be terminated, unless extended by ABBYY upon Your purchase of a full license from ABBYY.

12. Upgrades

12.1 If the SOFTWARE is labeled as an upgrade, You must own a license of a product identified by ABBYY as being eligible for this upgrade in order to use the SOFTWARE.

12.2 The SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for Your eligibility for the upgrade.

12.3 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with this upgrade.

12.4 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

13. Termination

13.1 Unless otherwise agreed by You and ABBYY or except as otherwise provided by the EULA, this EULA is effective for the entire period of the SOFTWARE copyright.

13.2 Without prejudice to any other rights, ABBYY may terminate this EULA if You fail to comply with the terms and conditions of this EULA. In such an event, You must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

13.3 You may terminate this EULA by destroying the SOFTWARE and accompanying documentation and all copies thereof.

13.4 Such termination does not relieve You of Your obligation to pay for the SOFTWARE.

13.5 Provisions 2.3, 2.5, 2.6, 6, 8, 11, 14.2-14.4, 15, 16, 19, 20, 21.5 and 22 shall survive the termination of this EULA, howsoever caused, but this shall not imply or create any continued right to use the SOFTWARE after termination of this EULA.

14. Limited Warranty

14.1 ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for the minimal guarantee term determined by the legislation of the country in which You purchased the SOFTWARE starting from the date of purchase. If the SOFTWARE was purchased in the Russian Federation, this period will constitute thirty (30) days starting from the date of purchase.

14.2 The SOFTWARE, any upgrades and updates are being delivered to You "as is" and ABBYY makes no warranty of any kind. ABBYY does not and cannot warrant the performance or results You may obtain by using the SOFTWARE.

Except for any warranty, condition, representation, or term to the extent to which the same cannot or may not be excluded or limited by law applicable to You in Your jurisdiction, ABBYY makes no warranties, conditions, representations or terms (express or implied whether by statute, common law, custom, usage or otherwise) as to any matter, including without limitation non-infringement of third party rights, merchantability, integration, satisfactory quality, or fitness for any particular purpose, or that the SOFTWARE will carry no errors, meet Your requirements, or that the SOFTWARE will function properly when used in conjunction with any other software or hardware, and the entire risk as to the quality and performance of the SOFTWARE lies with You.

14.3 ABBYY makes no warranties for any third party software products which may be supplied within the SOFTWARE.

14.4 Limited warranty for Users Residing in Germany or Austria.

If You obtained Your copy of the SOFTWARE in Germany or Austria, and You usually reside in such country, then, in accordance with German law, ABBYY warrants that the SOFTWARE provides the functionalities set forth in its documentation (the "agreed upon functionalities") for the limited warranty period following receipt of the SOFTWARE copy when used on the recommended hardware configuration. As used in this article, "limited warranty period" means one (1) year if You are a business user or legal entity, and two (2) years if You are not a business user. Non-substantial variation from the agreed upon functionalities shall not be considered and does not establish any warranty rights. This limited warranty does not apply to the SOFTWARE provided to You free of charge, for example, updates, pre-release versions, "Trial" versions, product samples, "Not for resale" ("NFR") copies of the SOFTWARE, or the SOFTWARE that has been altered by You, to the extent such alterations caused a defect. To make a warranty claim, during the limited warranty period You must return, at our expense, the SOFTWARE and proof of purchase to the location where You obtained it. If the functionalities of the SOFTWARE vary substantially from the agreed upon functionalities, ABBYY is entitled (by way of re-performance and at its own discretion) to repair or replace the SOFTWARE. If this fails, You are entitled to a reduction of the purchase price (reduction) or to cancel the purchase agreement (rescission). For further warranty information, please contact ABBYY's Customer Support Department in Germany: ABBYY Europe GmbH, Elsenheimerstraβe 49, 80687 Munich, tel.: +49 (0)89 51 11 590, fax: +49 (0)89 51 11 5959.

15. Limitation of Liability

15.1 In no event will ABBYY be liable to You for any damages, business interruption, loss of data or information of any kind, business or otherwise, claims or costs whatsoever, or any consequential, indirect, incidental damage, or any lost profits or lost savings resulting from and/or relating to the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE, even if an ABBYY representative has been advised of the possibility of such loss, damages, claims or costs, or for any claim by any third party. The foregoing limitations and exclusions apply to the extent permitted by applicable law in Your jurisdiction. ABBYY's sole and aggregate liability under or in connection with this EULA shall be limited to the purchase price originally paid for the SOFTWARE, if any. For further information, please see the jurisdiction specific information in article 20 of this EULA, if any.

15.2 Limitation of Liability for Users Residing in Germany or Austria.

If You obtained Your copy of the SOFTWARE in Germany or Austria, and You usually reside in such country, then

15.2.1 Subject to the provisions in article 15.2.2, ABBYY's statutory liability for damages shall be limited as follows: (i) ABBYY shall be liable only up to the amount of damages as typically foreseeable at the time of entering into the purchase agreement in respect of damages caused by a slightly negligent breach of a material contractual obligation and (ii) ABBYY shall not be liable for damages caused by a slightly negligent breach of a non-material contractual obligation.

15.2.2 The limitation of liability set forth in 15.2.1 shall not apply to any mandatory statutory liability, in particular, to liability under the German Product Liability Act, liability for assuming a specific guarantee or liability for culpably caused personal injuries.

15.2.3 You are required to take all reasonable measures to avoid and reduce damages, in particular to make backup copies of the SOFTWARE and Your computer data subject to the provisions of this EULA.

16. Embedded Fonts

16.1 Font programs are subject to copyright, and the copyright owner may impose conditions under which a font program can be used. One of the conditions may be that You need a licensed copy of the font program to embed the font into a PDF file. In no event shall ABBYY be liable for any damages arising out of or in connection with Your use of embedded fonts.

17. Tracker Software - PDF-XChange

17.1 "PDF-XChange" means the PDF-XChange Printer Drivers and PDF-Tools Library functionality provided by Tracker Software Products (Canada) Ltd, and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof. Tracker Software's PDF-XChange is included in the SOFTWARE.

17.2 License Grant and Restrictions. ABBYY grants You a non-exclusive right to use PDF-XChange incorporated into the SOFTWARE under the terms of this EULA.

You may make one backup copy of PDF-XChange incorporated into the SOFTWARE, provided the backup copy is not installed or used on any computer.

17.3 Intellectual Property Rights. PDF-XChange incorporated into the SOFTWARE is owned by Tracker Software Products (Canada) Ltd and its suppliers, and its structure, organization and code are the valuable trade secrets of Tracker Software Products (Canada) Ltd and it suppliers. PDF-XChange is also protected by United States Copyright Law and International Treaty provisions. You may not copy the PDF-XChange Software incorporated into the SOFTWARE, except as provided in this EULA. Any copies that You are permitted to make pursuant to this EULA must contain the same copyright and other proprietary notices that appear on or in the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of PDF-XChange incorporated into the SOFTWARE. Except as stated above, this EULA does not grant You any intellectual property rights in PDF-XChange.

17.4 Export Rules. You agree that PDF-XChange incorporated into the SOFTWARE will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws"). In addition, if PDF-XChange incorporated into the SOFTWARE is identified as export controlled items under the Export Laws, You represent and warrant that You are not a citizen, or otherwise located within, an embargoed nation and that You are not otherwise prohibited under the Export Laws from receiving PDF-XChange incorporated into the SOFTWARE. All rights to use PDF-XChange incorporated into the SOFTWARE are granted on condition that such rights are forfeited if You fail to comply with the terms of this EULA.

17.5 Trademarks. PDF-XChange Drivers & PDF-Tools Library are either registered trademarks or trademarks of Tracker Software Products (Canada) Ltd in the United Kingdom, Canada and/or other countries.

18. Adobe® PDF Library

18.1 The term "Adobe Software" includes Adobe Technology and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof

18.2 License Grant and Restrictions. ABBYY grants you a non-exclusive right to use the Adobe Software under the terms of this Agreement. You may make one backup copy of the Adobe Software, provided the backup copy is not installed or used on any computer.

18.3 Intellectual Property Rights. The Adobe Software is owned by ABBYY and its suppliers, and its structure, organization and code are the valuable trade secrets of ABBYY and it suppliers. The Adobe Software is also protected by United States Copyright law and International Treaty provisions. You may not copy the Adobe Software, except as provided in this Agreement. Any copies that you are permitted to make pursuant to this Agreement must contain the same copyright and other proprietary notices that appear on or in the Adobe Software. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Adobe Software. Except as stated above, this Agreement does not grant you any intellectual property rights in the Adobe Software.

18.4 Font License. If the Adobe Software includes font software you may embed the font software, or outlines of the font software, into your electronic documents to the extent that the font vendor copyright owner allows for such embedding. The fonts contained in this package may contain both Adobe and non-Adobe owned fonts. You may fully embed any font owned by Adobe.

18.5 Warranty. ABBYY AND ITS SUPPLIER DO NOT AND CANNOT WARRANT THE PERFORMANCE RESULTS YOU MAY OBTAIN BY USING THE SOFTWARE.

18.6 Export Rules. You agree that the Adobe Software will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws") - In addition, if the Adobe Software is identified as export controlled items under the Export Laws, you represent and warrant that you are not a citizen, or otherwise located within, an embargoed nation and that you are not otherwise prohibited under the Export Laws from receiving the Adobe Software. All rights to use the Adobe Software are granted on condition that such rights are forfeited if you fail to comply with the terms of this Agreement

18.7 General Provisions. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms. This Agreement shall not prejudice the statutory rights of any party dealing as a consumer.

18.8 Trademarks. Adobe and Adobe PDF Library are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries

19. Export Rules

19.1 The SOFTWARE shall not be exported or re-exported in violation of any export provisions in the laws of the country in which this SOFTWARE was purchased or otherwise acquired. In addition, You represent and warrant that You are not prohibited under applicable laws from receiving the SOFTWARE.

20. Governing Law

20.1 If the Software was obtained in the United States, Canada, Mexico, Central America, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the laws of the State of California, United States of America. With respect to any dispute which may arise in connection with this EULA and/or this SOFTWARE, you consent to the jurisdiction and venue of the federal and/or state courts in the county of Alameda or Santa Clara in the state of California.

20.2 If the SOFTWARE was obtained in Austria, Belgium, Denmark, Finland, France, Germany, Greece, Italy, Luxembourg, the Netherlands, Portugal, Spain, Sweden, or any other member state of the European Union that is not mentioned in article 20.3, 20.4 or 20.5 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in Munich, the Federal Republic of Germany and the competent court of Munich, the Federal Republic of Germany shall have jurisdiction over all disputes relating to this EULA.

20.3 If the SOFTWARE was obtained in the United Kingdom of Great Britain and Northern Ireland, and Republic of Ireland this EULA shall be governed by and construed in accordance with the Laws of England and Wales and the parties accept the jurisdiction of the courts of England and Wales.

20.4 If the SOFTWARE was obtained in Russia, Byelorussia, Kazakhstan, or any other country of the CIS, except for Ukraine and Moldova, or if the SOFTWARE was purchased in Latvia, Lithuania or Estonia, this EULA shall be governed by and construed in accordance with the substantial laws in force in the Russian Federation.

20.5 If the SOFTWARE was obtained in Albania, Bosnia and Herzegovina, Bulgaria, Croatia, the Czech Republic, Hungary, Israel, Macedonia, Poland, Romania, Slovakia, Slovenia, Turkey, Serbia, Montenegro, Ukraine or Moldova, this EULA shall be governed by and construed in accordance with the legislation of Ukraine.

20.6 If article 20.5 is applied and You are a legal entity or a private entrepreneur, аny and all disputes, controversies or differences in opinion arising out of or relating to the Agreement shall be finally resolved through arbitration in accordance with the arbitration rules and procedures of the International Commercial Arbitration at the Ukrainian Chamber of Commerce and Industry according to its Order. Judgment of the Court mentioned above is final and obligatory for execution by both Parties. If article 20.5 is applied and you are an individual person, the Shevchenkovsky District Court of Kiev, Ukraine, shall have jurisdiction over all disputes relating to this EULA.

20.7 If article 20.4 is applied and You are a legal entity or a private entrepreneur, the Arbitration Court of Moscow, the Russian Federation, shall have jurisdiction over all disputes relating to this EULA. If article 20.4 is applied and You are an individual person, the Perovsky District Court of Moscow, the Russian Federation, shall have jurisdiction over all disputes relating to this EULA.

20.8 In the cases described in articles 20.1-20.5, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

20.9 If the SOFTWARE was purchased in a country other than the countries specified in articles 20.1-20.5, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which You purchased the SOFTWARE.

21. Miscellaneous

21.1 If You acquired the SOFTWARE via the Internet (including "Not for Resale" and/or "Upgrade" versions) ABBYY shall not provide You with any printed materials, including the User's Guide.

21.2 You agree to provide ABBYY with some of Your personal details in the course of activation, registration and operating of the Software. You agree that your personal details may be collected, processed, and used by ABBYY in compliance with applicable law provided that the confidentiality of the data is maintained. Any personal details You provide to ABBYY will be stored and used strictly within the ABBYY Group and will not be disclosed to any third party, except as may be required by applicable law.

21.3 ABBYY may send you e-mails containing product and company news, information about special offers, advices on product usage and other product and company-related information provided You specifically agreed to receive such information from ABBYY. You have the possibility to remove your address from ABBYY mailing list at any time.

21.4 You agree to indemnify, hold harmless, and defend ABBYY from and against any claims, liabilities, losses, actions, damages and/or lawsuits, including any attorney's fees that may arise from or relate to the use of and/or reliance on the SOFTWARE.

21.5 Remuneration under this EULA is the price of the Licence established by ABBYY or an ABBYY Partner and payable in accordance with the payment procedures established by them.

21.6 If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of the EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.

22. Government Use

22.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (с)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

Appendix How to Buy an ABBYY Product


How to Buy an ABBYY Product

You can buy ABBYY products from our online store or from our partners (see http://www.abbyy.com for the list of ABBYY partners).

For detailed information about ABBYY products, please

  • visit our website at http://www.abbyy.com
  • contact the ABBYY office nearest to you
  • send us an email at: sales@abbyy.com.

Additional fonts for various languages can be purchased from www.paratype.com/shop/.

End-User License Agreement (EULA) About ABBYY


About ABBYY

ABBYY is a leading provider of document conversion, data capture and linguistic software. The key areas of ABBYY's research and development include document recognition technologies and applied linguistics.

ABBYY's recognition technologies and products help people manage the increasing amount of information delivering powerful instruments which enable them to: unlock information from paper and images, automatically acquire data, and process and store valuable information. Using recognition and data capture products, people save money and effort typically spent on data entry, and benefit from the ability to access information in new, more efficient ways. Our linguistic products help break down language barriers, facilitating easier and clearer communication.

Today, ABBYY is an international company with over 880 employees worldwide (as of January 2009). ABBYY products are being sold in more than 130 countries around the world through an extensive network of regional and international partners. The overall number of users of ABBYY products, which range from end user applications for PC and mobile devices to enterprise solutions and development tools, exceeds 30 million people according to internal research.

ABBYY Products

ABBYY Lingvo, a multi-lingual dictionary for PC and mobile devices. ABBYY Lingvo is the most widely used software dictionary in Russia, with an estimated number of users exceeding 5,000,000*. It contains about 7,400,000 entries in 128 dictionaries and provides translations for words and word combinations from Russian into English, German, French, Italian, Spanish, Chinese, Turkish, Ukrainian, Latin and back.

ABBYY FineReader, an intelligent OCR and PDF conversion application designed to meet the needs of professionals who demand the best in recognition accuracy and format retention. The newest version of ABBYY's award-winning productivity application allows users to effortlessly turn PDF files, scanned images, and digital photographs into truly editable and searchable formats.

ABBYY FlexiCapture is a dynamic data capture and document processing solution intended for businesses of any size operating in any industry. ABBYY FlexiCapture provides a single entry point to automatically convert the incoming flow of diverse forms and documents (questionnaires, surveys, invoices, contracts, etc.) into usable electronic data for corporate information systems.

ABBYY Recognition Server, a robust and powerful server-based OCR solution for automating document conversion processes across corporate departments and enterprises. It is designed for mid- to high-volume OCR processing. ABBYY Recognition Server can be used as both a turnkey solution and as a part of document capture, document management, and back-end systems.

ABBYY FineReader Engine Software Development Kits (SDK) allow developers to integrate ABBYY's document recognition, document conversion, and data capture technologies into their own solutions.

ABBYY Mobile OCR SDK, an OS-independent, small code size development toolkit specially designed for integrating optical character recognition (OCR) and business card reading functions into any mobile application and operating system including Windows Mobile, Symbian, and Linux.

For more information about ABBYY products, visit www.abbyy.com.

___________________
* According to internal research.

How to Buy an ABBYY Product ABBYY Offices


ABBYY Offices and Technical Support Contacts

North and Central Americas | Customers from the USA, Canada, Mexico, and Central American countries, please contact: ABBYY USA Phone: +1 408 457 9777 Fax: +1 408 457 9778 Address: 880 North McCarthy Boulevard, Suite 220, Milpitas, California 95035, USA E-mail: sales@abbyyusa.com Support e-mail: support@abbyyusa.com Web: http://www.abbyyusa.com
Western Europe | Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland, the United Kingdom or other Western European countries, please contact: ABBYY Europe GmbH Phone: +49 89 511 159 0 Fax: +49 89 511 159 59 Address: Elsenheimerstrasse 49, 80687 Munich, Germany E-mail: sales_eu@abbyy.com Support e-mail: support_eu@abbyy.com Web: http://www.abbyy.com
Central and Eastern Europe | Customers from Albania, Bosnia and Herzegovina, Bulgaria, Croatia, the Czech Republic, Hungary, Israel, Macedonia, Moldova, Montenegro, Poland, Romania, Serbia, Slovakia, Turkey or Ukraine, please contact: ABBYY Ukraine Phone: +380 44 490 9999 Fax: +380 44 490 9461 Address: P.O. Box 23, 02002 Kiev, Ukraine E-mail: sales@abbyy.ua Support phone: +380 44 490 9463 Support e-mail: support@abbyy.ua Web: http://www.abbyy.ua
Japan | Customers from Japan, please contact: ABBYY Japan Phone: +81-42-795-1901 Fax: +81-42-795-1901 Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com Support E-mail: support@abbyyusa.com http://www.abbyy.com
All other regions | Customers from countries not mentioned above, please contact: ABBYY Russia Phone: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 49, Moscow 129301, Russia, ABBYY LLC E-mail: sales@abbyy.com Support e-mail: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com

About ABBYY Supported Languages


Supported Languages

ABBYY PDF Transformer 3.0 supports 184 conversion languages.

ABBYY PDF Transformer 3.0 supports the following languages*:

  • Main Languages (with dictionary support)
  • Additional Languages (without dictionary support)
  • Artificial Languages
  • Formal Languages

Main Languages

The distinctive feature of the main languages is that ABBYY PDF Transformer provides dictionary support for them. Words in these languages are read letter by letter, after which ABBYY PDF Transformer 3.0 checks them against a dictionary.

    • Armenian (Eastern, Western, Grabar)

      An Indo-European language forming its own group. The official language of Armenia, spoken also in Georgia, Azerbaijan, and Russia. Grabar, the old literary Armenian language is now used exclusively as the language of the clergy. The modern literary language has two main varieties – Eastern (Yerevan), spoken in Armenia, and Western, spoken in the Near East and in Western Europe. A mother tongue for some 7 million people.

    • Bashkir

      A Turkic language. Spoken in Russia (Bashkiriya and nearby regions). A mother tongue for some 1 million people.

    • Bulgarian

      A South Slavic language. The official language of Bulgaria. A mother tongue for some 9 million people.

    • Catalan

      A Romance language (Ibero-Romance subgroup). A mother tongue for some 8 million people in Spain (Catalonia, Valencia, the Balearic Islands), France (Roussillon, East Pyrenees), Andorra, and Sardinia. One of the official languages of the above-stated Spanish provinces and Andorra.

    • Croatian

      A South Slavic language. Considered to be the same language as Serbian (forming the single Serbo-Croatian language, the only difference being in the spelling system used - Cyrillic for Serbian and Latin for Croatian) until the emergence of an independent Croatia. The official language of Croatia. A mother tongue for some 5 million people.

    • Czech

      A West Slavic language. The official language of the Czech Republic, spoken also in Slovakia. A mother tongue for some 12 million people.

    • Danish

      A Germanic (Scandinavian) language. The official language of Denmark, spoken also in Greenland and the Faroe Islands. A mother tongue for some 5.5 million people.

    • Dutch (Netherlands and Belgium)

      A Germanic language. The official language of the Netherlands and Belgium. A mother tongue for some 20 million people.

    • English

      A Germanic language. A major international language. A UN language. The official language of the USA, Canada, Great Britain, Ireland (together with Irish), Australia, New Zealand, India (with temporary status) and 15 African states including the Republic of South Africa, Nigeria, Ghana, Uganda and some others. A mother tongue for more than 508 million people.

    • Estonian

      A Finno-Ugric (Baltic-Finnic) language. The official language of Estonia. A mother tongue for some 1.1 million people.

    • Finnish

      A Finno-Ugric (Baltic-Finnic) language. The official language of Finland, spoken also in Russia (Karelia and St. Petersburg Region) and Sweden. A mother tongue for some 6 million people.

    • French

      A Romance language. A UN language. The official language of France, Belgium, Switzerland, Luxemburg, Monaco, Andorra, Canada, Haiti, and a number of African states: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, Zaire, the Democratic Republic of the Congo, Congo-Brazzaville, Mali, Niger, Senegal, Togo, Tchad, Burundi, Rwanda, the Central African Republic, Madagascar, Cameroon, Seychelles, Comoros, Jibuti, Vanuatu (Oceania). A mother tongue for more than 128 million people.

    • German (new and old spelling)

      A Germanic language. The official language of Germany, Austria, and Liechtenstein and one of the official languages of Switzerland, Luxemburg, and Belgium. A mother tongue for some 128 million people.

    • Greek

      An Indo-European language forming its own group. The official language of Greece and Cyprus. A mother tongue for some 12 million people.

    • Hebrew

      A Semitic language. The official language of Israel. Also spoken in some Jewish communities of the diaspora. A mother tongue for some 8 million people.

    • Hungarian

      An Ugric (Uralic) language. The official language of Hungary, spoken also in nearby counties, including Serbia, Austria, Slovakia, Romania, and Ukraine. A mother tongue for some 14.5 million people.

    • Indonesian

      An Austronesian language called Malay (some scientists consider it to be a dialect of Malay) before 1945. The official language of Indonesia under the name Bahasa Indonesia, used also for international communication. A mother tongue for some 160 million people.

    • Italian

      A Romance language. The official language of Italy. A mother tongue for some 70 million people.

    • Latvian

      A Baltic language. The official language of Latvia. A mother tongue for some 2 million people.

    • Lithuanian

      A Baltic language. The official language of Lithuania. A mother tongue for some 4 million people.

    • Norwegian (Nynorsk and Bokmal)

      A Germanic (Scandinavian) language. The official language of Norway. The literary language exists in two forms - Nynorsk and Bokmal (the latter is closer to Danish). A mother tongue for some 5 million people.

    • Polish

      A West Slavic language. The official language of Poland. A mother tongue for some 44 million people.

    • Portuguese (Portugal and Brazil)

      A Romance language. The official language of Portugal, Brazil, Angola, Mozambique, Guinea-Bissau, Cape Verde, and Sao Tome and Principe. A mother tongue for some 191 million people.

    • Romanian

      A Romance language. The official language of Romania. A mother tongue for some 26 million people.

    • Russian

      An East Slavic language. The official language of the Russian Federation, spoken also in all CIS and Baltic states. A mother tongue for some 277 million people.

    • Slovak

      A West Slavic language. The official language of Slovakia, spoken also in nearby regions of Hungary, Romania, and Ukraine. A mother tongue for some 5.6 million people.

    • Slovenian

      A South Slavic language. The official language of Slovenia, spoken also in nearby regions of Austria and Italy. A mother tongue for some 2 million people.

    • Spanish

      A Romance language. The official language of Spain, all Latin American countries (save Brazil) and Equatorial Guinea. A UN language. A mother tongue for some 417 million people.

    • Swedish

      A Germanic (Scandinavian) language. The official language of Sweden and Finland. A mother tongue for some 10 million people.

    • Tatar

      A Turkic language. Spoken in Russia (Tatarstan, Bashkir, Chuvashiya, Mari El, and some other areas). A mother tongue for some 7 million people.

    • Thai

      A South East Thai language. The official language of Thailand. A mother tongue for some 30 million people.

    • Turkish

      A Turkic language. The official language of Turkey and Cyprus, spoken also in Greece, Bulgaria, Romania, Iran, and Iraq. A mother tongue for some 61 million people.

    • Ukrainian

      An East Slavic language. The official language of Ukraine, spoken also in Russia and Byelorussia. A mother tongue for some 47 million people.

Additional Languages

    • Abkhaz

      An Abkhazo-Adyghe (Caucasian) language. Spoken in Georgia (Abkhazia). A mother tongue for some 105 thousand people.

    • Adyghe

      An Abkhazo-Adyghe (Caucasian) language. Spoken in Russia (Adyghea and Krasnodar Region). A mother tongue for some 120 thousand people.

    • Afrikaans

      A Germanic language. One of the official languages of the Republic of South Africa. A mother tongue for some 6.5 million South African Afrikaners (Boers), descendants of Dutch colonists.

    • Agul

      A Lezgian (Dagestanian) language. Spoken in Russia (Dagestan and Stavropol Region) and Azerbaijan. A mother tongue for some 15 thousand people.

    • Albanian

      An Indo-European language forming its own group. The official language of Albania. A mother tongue for some 5 million people in Albania, Serbia (Kosovo), Italy, and Greece.

    • Altai

      A Turkic language. Spoken in Russia (Altai). A mother tongue for some 55 thousand people.

    • Avar

      An Avar-Andi-Dido (Dagestanian) language. Spoken in Russia (Dagestan) and Azerbaijan. A mother tongue for some 600 thousand people.

    • Aymara

      A Quechumaran language (one of the languages of South American Indians). One of the three official languages of Bolivia. A mother tongue for some 2.2 million Aymara Indians living in Peru and Bolivia. Most Aymara speakers speak also Quechua and Spanish. Some scientists prefer to treat Aymara not as a single language with some 10 dialects but as an Aymara language group.

    • Azeri (Cyrillic), Azeri (Latin)

      A Turkic language. The official language of Azerbaijan. A mother tongue for some 14-20 million people in Iran, Azerbaijan, Armenia, and Georgia.

    • Basque

      An isolate language. A mother tongue for some 600 thousand people in Spain and France.

    • Belarusian

      An East Slavic language. The official language of Byelorussia. A mother tongue for some 10.2 million people.

    • Bemba

      A Bantu language. A mother tongue for some 5 million people in Zambia, Zaire, the Democratic Republic of the Congo, Congo-Brazzaville, and Tanzania.

    • Blackfoot

      A West Algonkian language. A mother tongue for less than 10 thousand Indians in the USA and Canada.

    • Breton

      A Brythonic (Celtic) language. A mother tongue for some 1 million Bretons in France.

    • Bugotu

      An Oceanic language (member of Malayo-Polynesian branch of Austronesian languages) spoken in the South-East Solomon Islands.

    • Buryat

      A Mongolian language. Spoken in Russia (Buryatia). A mother tongue for some 422 thousand people.

    • Cebuano

      A Philippinean (Austronesian) language. Spoken in the central Philippines. Usually considered to be a group of closely related languages (Bisayan). A mother tongue for some 24 million people.

    • Chamorro

      An Austronesian language spoken in Western Micronesia, particularly on the island of Guam. A mother tongue for some 78 thousand people.

    • Chechen

      A Nakh (Caucasian) language. A mother tongue for some 1 million people in Russia (Chechnya, Ingushetia, and Dagestan).

    • Chinese Simplified, Chinese Traditional

      A Sino-Tibetan language. The official language of the People's Republic of China, Taiwan, and one of the official languages of the Republic of Singapore. A mother tongue for over 1 billion people.

    • Chukchee

      A Luorawetlan language spoken in Russia (Chukchee and Koryak Regions). A mother tongue for some 10 thousand people.

    • Chuvash

      A Turkic language spoken in Russia (Chuvashiya). A mother tongue for some 2 million people.

    • Corsican

      Usually considered to be a dialect of Italian, spoken on the island of Corsica. A mother tongue for some 341 thousand people.

    • Crimean Tatar

      A Turkic language spoken in Ukraine (the Crimea). A mother tongue for some 700 thousand people.

    • Crow

      A Siouan language spoken in Montana, USA. A mother tongue for less than 10 thousand people.

    • Dakota

      A Siouan language spoken in the Northern USA (South Dakota, Montana). A mother tongue for some 20 thousand people.

    • Dargwa

      A Dagestanian language. Spoken in Russia (Dagestan). A mother tongue for some 360 thousand people.

    • Dungan

      A Sino-Tibetan language spoken in Kyrgyzstan, Kazakhstan, and Uzbekistan. A mother tongue for some 50 thousand people.

    • Eskimo (Cyrillic), Eskimo (Latin)

      An Eskimo-Aleut language. Spoken in the South-East of the Chukchee Peninsula (Russia), Alaska and nearby regions (USA), the Arctic regions of Canada, and in Greenland. A mother tongue for some 100 thousand people.

    • Even

      A Manchu-Tungus language spoken in Russia (Okhotsk, Yakutia, and Magadan Region). A mother tongue for some 5 thousand people.

    • Evenki

      A Manchu-Tungus language spoken in China, Russia (from the Yenisey to Sakhalin), Mongolia. A mother tongue for some 30 thousand people (in Russia for some 10 thousand).

    • Faroese

      A Germanic (Scandinavian) language. The official language of the Faroe Islands (autonomous Danish possession), spoken also in some other regions of Denmark. A mother tongue for some 47 thousand people.

    • Fijian

      An Austronesian language spoken in Fiji. A mother tongue for some 350 thousand people.

    • Frisian

      A Germanic language spoken in Noord-Holland and Friesland (the Netherlands), North Frisian Islands, the island of Helgoland, and Saterland (Germany). A mother tongue for some 730 thousand people.

    • Friulian

      A Romance language. Usually considered to be a Rhaeto-Romance language. Spoken in Friuli-Venezia Giulia (Italy). A mother tongue for some 700 thousand people.

    • Gagauz

      A Turkic language spoken in Southern Moldavia. A mother tongue for some 180 thousand people.

    • Galician

      A Romance language frequently referred to as a dialect of Spanish or Portuguese, spoken in Spain (Galicia). A mother tongue for some 4 million people.

    • Ganda

      A Bantu language spoken in Uganda. A mother tongue for some 4 million people.

    • German (Luxemburg)

      One of the official languages of Luxemburg (also called Luxembourgian). Usually considered to be a Moselle-Franconian dialect of German.

    • Guarani

      A Tupian language spoken in Paraguay and nearby regions of Brazil, Argentina, and Bolivia. A mother tongue for some 5 million Guarani Indians.

    • Hani

      A Sino-Tibetan (Lolo-Burmish) language spoken in China, North Myanmar, Thailand, Laos, and Vietnam. Also called Akha. A mother tongue for some 1 million people.

    • Hausa

      A Afro-Asiatic language. Spoken in Nigeria, Niger, Cameroon, Ghana, Benin, and Togo. A mother tongue for some 40 million people.

    • Hawaiian

      An Austronesian (Polynesian) language spoken in Hawaii. A mother tongue for some 20 thousand people.

    • Icelandic

      A Germanic (Scandinavian) language. The official language of Iceland. A mother tongue for some 250 thousand people.

    • Ingush

      A Nakh language spoken in Ingushetia. A mother tongue for some 200 thousand people.

    • Irish

      A Celtic language. The first official language of Ireland. A mother tongue for less than 260 thousand people.

    • Japanese

      The official language of Japan (130 million speakers). There also some speakers of Japanese in the USA (about 1 million speakers in Hawaii), Brazil, Peru, China, Canada, Argentine, Mexico, and some other countries. Links of Japanese with other languages have been a matter of scholarly debate. Currently most linguists link Japanese to the Altaic languages.

    • Jingpo

      A Tibeto-Burman language spoken in South China and Myanmar. A mother tongue for some 600 thousand people.

    • Kabardian

      An Abkhazo-Adyghian (Caucasian) language spoken in Kabardino-Balkaria, Karachay-Cherkessia, North Ossetia (Mozdok), and Adyghea and the neighboring areas of the Krasnodar and Stavropol Regions. A mother tongue for some 300 thousand people.

    • Kalmyk

      A Mongolian language spoken in Russia (Kalmykia). A mother tongue for some 140 thousand people.

    • Karachay-Balkar

      A Turkic language (some scientists prefer to consider this language to be made up of two separate but closely related Karachay and Balkar languages) spoken in Russia (Kabardino-Balkaria, Karachay-Cherkessia). A mother tongue for some 200 thousand people.

    • Karakalpak

      A Turkic language spoken in Karakalpakiya (Uzbekistan). A mother tongue for some 410 thousand people.

    • Kasub

      Usually considered a dialect of Polish, spoken in Poland.

    • Kawa

      A Kadai language (considered to be related both to Thai and Austronesian languages) spoken in China. A mother tongue for less than 50 thousand people.

    • Kazakh

      A Turkic language. The official language of Kazakhstan. A mother tongue for some 8 million people.

    • Khakass

      A Turkic language spoken in Russia (Khakasiya). A mother tongue for some 60 thousand people.

    • Khanty

      An Ugric language spoken in Russia (Tyumen and Tomsk Regions). A mother tongue for some 15 thousand people.

    • Kikuyu

      A Bantu language spoken in central Kenya. A mother tongue for some 6 million people.

    • Kirghiz

      A Turkic language. The official language of Kyrgyzstan, spoken also in China. A mother tongue for some 2.6 million people.

    • Kongo

      A Bantu language spoken in the Democratic Republic of the Congo, Congo-Brazzaville, and Angola. A mother tongue for some 10 million people.

    • Koryak

      A Luorawetlan language spoken in Russia (Koryak Region). A mother tongue for some 5 thousand people.

    • Kpelle

      A Mande (Niger-Congo) language spoken in Guinea and Liberia. A mother tongue for less than 1 million people.

    • Kumyk

      A Turkic language spoken in Russia (Dagestan). A mother tongue for some 282 thousand people.

    • Kurdish

      A West Iranian language. The second official language of Iraq. Spoken in Turkey, Iran, Iraq, Syria, and CIS states (Kurdish diaspora). A mother tongue for some 20 million people.

    • Lak

      A Dagestanian language spoken in Russia (Dagestan). A mother tongue for some 100 thousand people.

    • Latin

      An Italic language. The official language of Vatican and of classical Roman literature.

    • Lezgi

      A Dagestanian language spoken in Russia (Dagestan) and Azerbaijan. A mother tongue for some 450 thousand people.

    • Luba

      A Bantu language spoken in the Democratic Republic of the Congo. A mother tongue for some 6 million people.

    • Macedonian

      A South Slavic language. The official language of Macedonia. A mother tongue for some 2 million people.

    • Malagasy

      An Austronesian language. The official language of Madagascar. A mother tongue for some 10 million people.

    • Malay

      An Austronesian language. The official language of Malaysia. A mother tongue for some 20 million people.

    • Malinke

      A Mande (Niger-Congo) language. Spoken in Senegal, Guinea, Mali, Liberia, and Sierra Leone. A mother tongue for some 4 million people.

    • Maltese

      A Semitic language. The official language of Malta. A mother tongue for some 400 thousand people.

    • Mansi

      An Ugric language spoken in Russia (West Siberia). A mother tongue for some 4 thousand people.

    • Maori

      A Polynesian language spoken in New Zealand. A mother tongue for some 300 thousand people.

    • Mari

      A common name for two closely related languages – Plain Mari and Mountain Mari. Spoken in Russia (Mari El, Tatariya). A Finno-Ugric (Uralic) language. A mother tongue for some 600 thousand people.

    • Maya

      A Maya language spoken in Mexico, Guatemala, and Honduras. A mother tongue for some 1 million Indians.

    • Miao

      A Myao-Yao language spoken in China, Vietnam, and parts of in Laos and Thailand. A mother tongue for some 8 million people.

    • Minangkabau

      An Austronesian language spoken on Sumatra (central and Western regions). A mother tongue for some 6.5 million people.

    • Mohawk

      An Iroquoian language spoken in the North-East USA and nearby regions of Canada (around Ontario and Erie lakes). A mother tongue for some 10 thousand people.

    • Moldavian

      A Romance language. The official language of Moldavia. Usually considered to be a variety of Romanian. A mother tongue for some 3 million people.

    • Mongol

      A Mongolian language. The official language of Mongolia, spoken also in China (Inner Mongolia). A mother tongue for some 5 million people.

    • Mordvin

      A common name for two closely related languages: Moksha-Mordvin and Erzya-Mordvin. A Volga-Finnic (Uralic) language. Spoken in Russia (Mordvinia). A mother tongue for some 1 million people.

    • Nahuatl

      An Aztec-Tanoan language. Spoken in Mexico. A mother tongue for some 1 million people.

    • Nenets

      A Samoyedic (Uralic) language spoken in Russia (Yamalo-Nenets and Dolgano-Nenets Regions). A mother tongue for some 25 thousand people.

    • Nivkh

      An isolated language spoken in Russia (Sakhalin and Amur Region). A mother tongue for some 1 thousand people.

    • Nogay

      A Turkic language spoken in Russia (Karachay-Cherkessia and Krasnodar Region). A mother tongue for some 55 thousand people.

    • Nyanja

      A Bantu language. The official language of Malawi, spoken also in Zambia, Mozambique, and Zimbabwe. A mother tongue for some 7 million people.

    • Ojibway

      An Algonkian language spoken in the USA and Canada. A mother tongue for several thousand Indians.

    • Ossetian

      An East Iranian language. Spoken in Russia (North Ossetia) and Georgia (South Ossetia). A mother tongue for some 600 thousand people.

    • Papiamento

      A Spanish-based creole language. Spoken on Aruba, Bonaire, and the Curacao Islands. A mother tongue for less than 1 million people.

    • Provencal

      A Romance language spoken in South France and in the Italian Alps. A mother tongue for some 2-10 million people.

    • Quechua

      A Quechumaran language. One of the official languages of Peru and Bolivia, spoken also in Ecuador, North Colombia, Chile, and Argentina. A mother tongue for 7-13 million Indians.

    • Rhaeto-Romance

      A Romance language. One of the official languages of Switzerland. A mother tongue for some 40 thousand people (Graubünden canton).

    • Romany

      An Indian language spoken by the Gypsy diaspora throughout the world. A mother tongue for 1-5 million people.

    • Rundi

      A Bantu language. One of the official languages of Burundi, spoken also in Tanzania and the Democratic Republic of the Congo. A mother tongue for some 7 million people.

    • Russian (old spelling)

      The Russian language that uses an old spelling system (as spelt before the revolution of 1917).

    • Rwanda

      A Bantu language. One of the official languages of Rwanda, spoken also in Burundi, the Democratic Republic of the Congo, Uganda, and Tanzania. A mother tongue for some 12 million people.

    • Sami (Lappish)

      A Finno-Ugric language spoken in North Norway, Sweden, Finland, and Russia (Kola Peninsula). A mother tongue for some 50 thousand people.

    • Samoan

      A Polynesian language. One of the official languages of Western Samoa. A mother tongue for some 430 thousand people.

    • Scottish Gaelic

      A Celtic language spoken in Scotland, the Hebrides, and in Nova Scotia (Canada). A mother tongue for less than 100 thousand people.

    • Selkup

      A Samoyedic (Uralic) language spoken in Russia (Krasnoyarsk and Tomsk Regions). A mother tongue for some 2 thousand people.

    • Serbian (Cyrillic), Serbian (Latin)

      A South Slavic language (see also Croatian). The official language of Serbia and Montenegro. A mother tongue for some 20 million people.

    • Shona

      A Bantu language spoken in Zimbabwe, Mozambique, Botswana, and the Republic of South Africa. A mother tongue for some 8 million people.

    • Somali

      An Afro-Asiatic (Cushitic) language. The official language of Somali, spoken also in Jibuti, Ethiopia, and Kenya. A mother tongue for some 9 million people.

    • Sorbian

      A West Slavic language. Usually considered to be made up of two languages - Upper Sorbian and Lower Sorbian. Spoken in Germany (Saxony). A mother tongue for some 100 thousand people.

    • Sotho

      A Bantu language. One of the official languages of Lesotho, spoken also in the Republic of South Africa. A mother tongue for some 8 million people.

    • Sunda

      An Austronesian language spoken in Indonesia (Western Java). A mother tongue for some 27 million people.

    • Swahili

      A Bantu language. A main language of international communication (a commercial lingua franca) in central and East Africa (particularly in Tanzania and Kenya). The official language of Uganda. A mother tongue for 10-50 million people.

    • Swazi

      A Bantu language. The official language of Swaziland, spoken also in the North-East of the Republic of South Africa. A mother tongue for some 2 million people.

    • Tabasaran

      A Dagestanian language spoken in Russia (Dagestan). A mother tongue for some 75 thousand people.

    • Tajik

      An Iranian language. The official language of Tajikistan, spoken also in Uzbekistan. A mother tongue for some 4.5 million people.

    • Tagalog

      A Philippinean (Austronesian) language. The official language of the Philippines. A mother tongue for some 57 million people.

    • Tahitian

      A Polynesian (Austronesian) language. The official language of French Polynesia, spoken also in New Caledonia and Vanuatu. A mother tongue for some 117 thousand people.

    • Tok Pisin

      An English-based creole language. The official language of Papua New Guinea. A mother tongue for some 3 million people.

    • Tongan

      A Polynesian (Austronesian) language. The official language of Tonga, spoken also in New Zealand, Fiji, and Western Samoa. A mother tongue for some 120 thousand people.

    • Tswana

      A Bantu language. Spoken in Botswana and the Republic of South Africa. One of the official languages of Botswana. A mother tongue for some 4 million people.

    • Tun

      A Thai language spoken in south China. A mother tongue for some 700 thousand people.

    • Turkmen

      A Turkic language. The official language of Turkmenistan. A mother tongue for some 6.5 million people.

    • Tuvinian

      A Turkic language spoken in Russia (Tuva). A mother tongue for some 240 thousand people.

    • Udmurt

      A Permian language spoken in Russia (Udmurtia and Kirovsk Region). A mother tongue for some 550 thousand people.

    • Uighur (Cyrillic), Uighur (Latin)

      A Turkic language spoken by Uighurs in the Uighur Autonomous Region of Sinkiang of North-Western China and in portions of Uzbekistan, Kazakstan, and Kyrgyzstan. A mother tongue for some 7 million people.

    • Uzbek (Cyrillic), Uzbek (Latin)

      A Turkic language. The official language of Uzbekistan, spoken also in China and Afghanistan. A mother tongue for some 31 million people.

    • Welsh

      A Celtic language spoken in Wales (Great Britain). A mother tongue for some 580 thousand people.

    • Wolof

      A Niger-Congo language (West Atlantic branch). The official language of Senegal, spoken also in the Gambia and Mauritania. A mother tongue for some 7 million people.

    • Xhosa

      A Bantu language spoken in the Republic of South Africa. A mother tongue for some 8 million people.

    • Yakut

      A Turkic language spoken in Russia (Yakutia). A mother tongue for some 400 thousand people.

    • Zapotec

      An Indian language spoken in South Mexico. A mother tongue for some 430 thousand people.

    • Zulu

      A Bantu language spoken in the Republic of South Africa and Zimbabwe. A mother tongue for some 9.2 million people.

Artificial Languages

    • Esperanto
      The most popular artificial language introduced by L.L. Zamenhoff in 1887. Spoken in 83 countries worldwide by some 100,000 people. Around 30,000 books have been published in Esperanto.
    • Interlingua
      Introduced in 1903 by the famous mathematician Giuseppe Peano, reworked in mid-20th century by the linguist A.Gode. Some scientific journals publish abstracts in Interlingua.
    • Ido
      Introduced in 1907 by L. de Beaufront. A reworked version of Esperanto. Never acquired any considerable popularity.
    • Occidental
      Introduced in 1921-1922 by A.Wale. Never acquired any considerable popularity.

Formal Languages

    • Basic
      BASIC (for Beginners All-purpose Symbolic Instruction Code), a programming language developed in the mid-1960s by John G. Kemeney and Thomas E. Kurz, professors at Dartmouth College, New Hampshire, USA.
    • C/C++
      A programming language developed in 1972 by Dennis M. Ritchie, a system programmer at "AT&T Bell Laboratories". C++ was introduced by Bjarne Stroustrup of the same "AT&T Bell Laboratories" in the early 1980s. The name indicates an evolution of C.
    • COBOL
      COBOL (for Common Business-Oriented Language), a programming language developed by computer manufacturers and the U.S. Department of Defense in 1959.
    • Fortran
      FORTRAN (for FORmula TRANslator), a programming language developed by IBM in the mid-1950s.
    • Java
      Java is an evolution of the Oak programming language, introduced in 1995 by Sun Microsystems. Java syntax is much like C++. Java is used for writing Internet applications.
    • Pascal
      A programming language named in the honor of the French mathematician and philosopher Blaise Pascal, developed by Niklaus Wirth of the Federal Institute of Technology, Zürich, Switzerland, in the late 1960s.
    • Simple chemical formulas
      Chemical formulas made up of chemical element names and subscript numbers, e.g. H2O, C2H5OH.

For information on fonts required to display the characters used in the alphabet of a particular language, see Incorrect Font in Converted Text.

*Information about the number of speakers as of 2002.

ABBYY Offices Supported Formats


Supported Formats

Converting PDF Documents

ABBYY PDF Transformer 3.0 allows you to convert PDF documents to the following formats:

  • Microsoft Word Document (*.DOC)
  • Microsoft Office Word 2007 Document (*.DOCX)
  • Rich Text Format (*.RTF)
  • Plain text (*.TXT)
  • Microsoft Excel Worksheet (*.XLS)
  • Microsoft Office Excel 2007 Workbook (*.XLSX)
  • HyperText Markup Language (*.HTM, *.HTML)
  • Searchable PDF Document (*.PDF)
  • PDF/A (*.PDF)

Creating PDF Documents

ABBYY PDF Transformer 3.0 allows you to create PDF documents from:

  • Microsoft Word Document (*.DOC)
  • Microsoft Office Word 2007 Document (*.DOCX)
  • Rich Text Format (*.RTF)
  • HTML Document (*.HTM, *.HTML)
  • Microsoft PowerPoint Presentation (*.PPT)
  • Microsoft PowerPoint 2007 Presentation (*.PPTX)
  • Plain text (*.TXT)
  • Microsoft Excel Worksheet (*.XLS)
  • Microsoft Office Excel 2007 Workbook (*.XLSX)
  • Microsoft Visio Drawing (*.VSD)
To create PDF documents from files of other formats, use the virtual printer PDF X-Change 4.0 for ABBYY.
You must have the corresponding Microsoft Office application installed on your computer to be able to work with Microsoft Word, Microsoft Excel, Microsoft PowerPoint, and Microsoft Visio files.

Supported Languages Interface language


Interface Language

The interface language is the language used for the program messages, dialog boxes, names of buttons, and menu items. You can select the desired interface language when you install ABBYY PDF Transformer 3.0. You can also change the interface language after you have installed the program.

To change the interface language:
  1. Open the Help menu.
  2. From the Interface language drop-down list, select the interface language you need.
  3. Restart ABBYY PDF Transformer 3.0.

Supported Formats Current Date and Time in Stamps and Bates Stamps


Current Date and Time in Stamps and Bates Stamps

You can add current date and/or time to stamps and Bates stamps. Use the following tags in the text editing/Bates stamping windows.

Tag |  | Example
<d/> | Short date format | 07.02.2009
<date/> | Long date format | 7 February 2009
<t12/> | 12-hour clock time | 9:22 PM
<t24/> | 24-hour clock time | 21:22
<time/> | Long time format | 21:22:51

By default, the date and time are displayed in the format corresponding to the regional settings of your computer. You can change this format. For example: <d=RUS/>, <date=USA/>, or <time=ENG/>. The results will become immediately visible in the stamp preview window.
Show me an example

<d=USA/> | 2/7/2009
<d=ENG/> | 07/02/2009
<d=RUS/> | 07.02.2009
<d=DEU/> | 07.02.2009
<d=FRA/> | 07/02/2009
<d=ITA/> | 07/02/2009
<d=ESP/> | 07/02/2009
<d=NLD/> | 3-2-2009
<d=PO/> | 2009-02-07
<d=HUN/> | 2009.02.07
<d=CZ/> | 7.2.2009
<d=SL/> | 7. 2. 2009
Some of the above regions may not be supported by your operating system. However, you can use any other regions supported by your system.

You can customize the date and time formats
Show me an example

<date=USA %A/> | Friday
<date=DEU %B, %Y/> | February, 2009
<time %Hh %Mm/> | 09h 22m

To customize date and time, specify the required parameters enclosing them in <date/> and <time/> tags.

<date/> |  | Example
Years
%y | Year without century digits (01 - 99) | 09
%#y | Year without century digits, no leading zeros (1 - 99) | 9
%Y | Year with century digits | 2009
%#Y | Year with century digits, no leading zeros | 2009
Months
%b | Short name of month | Feb
%B | Full name of month | February
%m | Month as a number (01 -12) | 02
%#m | Month as a number, no leading zeros (1 -12) | 2
Days of the month
%d | Day of month as a number (01 - 31) | 07
%#d | Day of month as a number, no leading zeros (1 -31) | 7
Days of the week
%a | Short name of day of week | Tu
%A | Dull name of day of week | Tuesday
<time/> |  | Example
Hours
%H | 24-hour clock (00 - 23) | 07
%#H | 24-hour clock, no leading zeros (0 – 23) | 7
%I | 12-hour clock (01 – 12) | 05
%#I | 12-hour clock, no leading zeros (1 – 12) | 5
%p | A.M./P.M. indicator for 12-hour clock* | AM
Minutes and seconds
%M | Minutes as a number (0 – 59) | 04
%#M | Minutes as a number, no leading zeros (0 – 59) | 4
%S | Seconds as a number (00 – 59) | 04
%#S | Seconds as a number, no leading zeros (0 – 59) | 4
Additional options
%% | Percentage symbol

Changing the regional settings

  1. Select Regional and Language Options in Start>Settings>Control Panel.
  2. On the Regional Options tab, select the standard to be used for date and time, or click Customize to create your own format.
    In Microsoft Windows Vista, this tab is called Formats.

______________________
* Available only for USA, ENG, HUN, and CZ regional settings.

Interface language Glossary


Glossary

A D F K O P R S T U

A

ABBYY Screenshot Reader An application to create screenshots and recognize texts in them.

Activation The process of obtaining a special code from ABBYY which allows the user to use his/her copy of the software in full mode on a given computer.

Activation code A code that is issued by ABBYY to each user of ABBYY PDF Transformer 3.0 during the activation procedure. The activation code is required to activate ABBYY PDF Transformer on the computer that generated the Product ID.

Active area A selected area on a document that can be deleted, moved or modified. To make an area active, click it. The frame enclosing an active area is bold and has small squares that can be dragged to change the size of the area.

ADRT® (Adaptive Document Recognition Technology) improves the quality of processing multi-page documents. In particular, the technology enables the program to correctly detect headers, footers, footnotes, page numbering, and captions.

Area A section on an image enclosed by a frame. Before performing the conversion, ABBYY PDF Transformer detects text, picture, and table areas in order to determine which sections of the image should be converted and in what order.

Back to Top

D

Document Open Password A password which prevents users from opening a PDF document unless they type the password the author specified.

dots per inch (dpi) Standard of measurement for the resolution of images.

Driver A software program that controls a computer peripheral (e.g., a scanner, a monitor, etc).

F

Font effects The appearance of a font (i.e. bold, italic, underlined, strikethrough, subscript, superscript, small caps).

K

Keyboard shortcuts A button or a combination of several buttons on a keyboard used to launch a particular command. You can use keyboard shortcuts to speed up your work.

O

OCR (Optical Character Recognition) enables computers to "read" text on a scanned page, separating it from illustrations and formatting elements. Once the text has been read, the program recreates the original document in an editable electronic format.

Back to Top

P

Page layout The arrangement of text, tables, pictures, paragraphs, and columns on a page, as well as fonts, font sizes, font colors, text background, and text orientation.

Page layout analysis The process of detecting areas on a page image. Areas can be of three types: text, picture, and table area. Page layout analysis can be performed automatically when clicking the Convert button, or manually by the user prior to convert.

PDF (Portable Document Format) is a widely used document format. PDF files have the same appearance on any computer, as they contain detailed information about the document's text and graphics.

PDF security settings Restrictions that can prevent a PDF document from being opened, edited, copied or printed. These settings include Document Open Passwords, Permissions Passwords, and encryption levels.

Permissions Password A password which prevents other users from printing and editing a PDF document unless they type the password the author specified. If some security settings are selected for the document, other users will not be able to change these settings until they type the password the author specified.

Picture area An area that is used for image areas that contain pictures. This type of area may enclose an actual picture or any other object that should be displayed as a picture (e.g. a section of text).

Product ID The parameter that is automatically generated based on the hardware configuration when activating ABBYY PDF Transformer on a particular computer.

Back to Top

R

Running title The text or image placed at the top or at the bottom of each page which is not part of the body text. Running titles placed at the top of the page are called headers, and running titles placed at the bottom of the page are called footers.

S

Serial number is a unique number you get while buying a product. Serial number is necessary to activate a product.

Shortcut menu is a menu which appears when you right-click on an object. For example, you can right click an image area or any other part of an image to open its shortcut menu.

T

Table area An area that is used for table image areas or for areas of text that are structured as a table. When the application reads this type of area, it draws vertical and horizontal separators inside the area to form a table. This area is the rendered as a table in the output text.

Text area An area that contains text. Note that text areas should only contain single-column text.

U

Unicode A standard developed by the Unicode Consortium (Unicode, Inc.). The standard is a 16–bit international encoding system for processing texts written in the main world languages. The standard is easily extended. The Unicode Standard determines the character encoding, as well as properties and procedures used in processing texts written in a certain language.

Back to Top

Current Date and Time in Stamps and Bates Stamps Keyboard Shortcuts


Keyboard Shortcuts

  • General
  • Tools
  • Area menu
  • Navigation
  • Help

General

To | Press
open a PDF file | CTRL+O
convert or create a PDF document | CTRL+S

Tools

To | Press
detect areas automatically | CTRL+D
delete all areas | CTRL+DEL
select the Move Areas tool | W
select the "hand" tool for viewing documents | Q
select the Text Area tool | 1
select the Picture Area tool | 2
select the Table Area tool | 3
select the Redacted Area tool | 4
select the Add Area Part tool | A
select the Cut Area Part tool | C
autodetect table structure | CTRL+T
select the Add Vertical Separator tool | V
select the Add Horizontal Separator tool | H
select the Delete Separator tool | R
merge selected cells | M
split previously merged cells | X
go to the next table cell | Left, right, up, and down arrows
select the Renumber Areas tool | CTRL+R
undo the last action | CTRL+Z
redo the previously undone action | CTRL+Y

Back to Top

Area menu

To | Press
change area type to Text | CTRL+1
change area type to Table | CTRL+2
change area type to Picture | CTRL+3
change area type to Redacted Area | CTRL+4
copy the selected Text or Picture area to the Clipboard | CTRL+C
delete the selected area | DEL

Back to Top

Navigation

To | Press
fit the page to width | CTRL+SHIFT+NUM*
fit the page to height | CTRL+SHIFT+NUM/
fit to page | CTRL+0
zoom out | CTRL+SHIFT+NUM-
zoom in | CTRL+SHIFT+NUM+
open the previous page in the document | CTRL+NUM- or ALT+UP ARROW
open the next page in the document | CTRL+NUM+ or ALT+DOWN ARROW
open the first page of the document | CTRL+HOME
open the last page of the document | CTRL+END
place the Pages window on the left and the settings area on the right | CTRL+Q
place the settings area on the left and the Pages window on the right | SHIFT+Q
toggle between the Pages window, the page view window, and the settings area | CTRL+TAB

Back to Top

Help

To | Press
open Help | F1 or CTRL+H

Back to Top

Glossary Using ABBYY PDF Transformer 3.0 Help


Using ABBYY PDF Transformer 3.0 Help

If your mouse is unavailable or if you prefer using your keyboard, you can use the following keyboard commands to navigate within the Help Viewer.

Help Viewer keyboard shortcuts

To | Press
Display the system menu | ALT+SPACEBAR
Display the Help Viewer shortcut menu | SHIFT+F10
Switch between the Help Viewer and other open windows | ALT+TAB
Display the Options menu | ALT+O
Hide or show the navigation pane | ALT+O, and then press T
Switch to the next tab in the navigation pane | CTRL+TAB
Switch to the previous tab in the navigation pane | CTRL+SHIFT+TAB
Move up one topic in the table of contents, index, or search results list | UP ARROW
Move down one topic in the table of contents, index, or search results list | DOWN ARROW
Move up one page in the table of contents, index, or search results list | PAGE UP
Move down one page in the table of contents, index, or search results list | PAGE DOWN
Switch focus between the navigation pane and the topic pane | F6
Refresh the topic that appears in the topic pane | ALT+O, and then press R
Scroll through a topic | UP ARROW or DOWN ARROW
Move to the beginning of a topic | CTRL+HOME
Move to the end of a topic | CTRL+END
Highlight all text in the topic pane | CTRL+A
Print a topic | ALT+O, and then press P
Move back to the previously viewed topic | ALT+O, and then press B
Move forward to the next (previously viewed) topic | ALT+O, and then press F
Close the Help Viewer | ALT+F4

Back to Top

Contents tab keyboard shortcuts

To | Press
Display the Contents tab | ALT+C
Open a book | RIGHT ARROW
Close a book | LEFT ARROW
Select a topic | UP ARROW or DOWN ARROW
Display the selected topic | ENTER

Index tab keyboard shortcuts

To | Press
Display the Index tab | ALT+N
Select a keyword in the list | UP ARROW or DOWN ARROW
Display the associated topic | ALT+D or ENTER

Search tab keyboard shortcuts

To | Press
Display the Search tab | ALT+S
Start a search | ALT+L
Display the selected topic | ALT+D or ENTER

Back to Top

Keyboard Shortcuts System Requirements


System Requirements

ABBYY PDF Transformer 3.0 requires the following:

  1. PC with Intel® Core™2/Pentium®/Celeron®/Xeon™, AMD K6/Turion™/Athlon™/Duron™/Sempron™ or compatible processor (1 GHz or higher)
  2. Operating System: Microsoft® Windows® Server 2008, Microsoft® Windows® Vista, Microsoft® Windows® Server 2003, Windows XP.
    To work with localized interfaces, corresponding language support is required.
  3. Memory: 512 MB RAM
    In a multiprocessor system, an additional 512 MB of RAM is required for each additional processor.
  4. Hard disk space: 500 MB for typical program installation and 512 MB for program operation
  5. Video card and monitor (min. resolution 1024×768)
  6. Keyboard, mouse, or other pointing device
You must have the corresponding Microsoft Office application installed on your computer to be able to work with Microsoft Word, Microsoft Excel, Microsoft PowerPoint, and Microsoft Visio files.

Using ABBYY PDF Transformer 3.0 Help Technical Support


Technical Support

If you have any questions regarding the use of ABBYY PDF Transformer 3.0, please consult the accompanying documentation before contacting the technical support service. You may also wish to browse the technical support section on the ABBYY website at www.abbyy.com/support — you may find the answer to your question there.

Our technical support service experts will need the following information to answer your question competently:

  • your first and last name
  • the name of your company or organization (if applicable)
  • your telephone number (or fax or e-mail)
  • the serial number of your ABBYY PDF Transformer 3.0 package (see Help>About ABBYY PDF Transformer and look up the Licensing information field)
  • build number (see Help>About ABBYY PDF Transformer)
  • a general description of your problem and the full text of the error message (if there was one)
  • the type of your computer and processor
  • the version of your Windows operating system
  • any other information you consider important

You can gather some of the above information automatically:

  1. Select Help>About ABBYY PDF Transformer.
  2. In the About ABBYY PDF Transformer dialog box, click the System Info… button.

    A dialog box will open displaying some of the above information.

Only registered users are eligible for free technical support. You can register your copy of the application on the ABBYY website or by selecting Help>Register Now….
If you have any questions and suggestions, please contact the ABBYY office nearest to you.

System Requirements